Debian Bug report logs - #678623
libstdc++6-4.7-dev: Please make libstdc++6-4.7-dev m-a: same

version graph

Package: libstdc++6-4.7-dev; Maintainer for libstdc++6-4.7-dev is Debian GCC Maintainers <debian-gcc@lists.debian.org>; Source for libstdc++6-4.7-dev is src:gcc-4.7.

Reported by: Thibaut Girka <thib@sitedethib.com>

Date: Sat, 23 Jun 2012 10:15:32 UTC

Severity: wishlist

Tags: patch

Fixed in version gcc-4.7/4.7.2-10

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#678623; Package libstdc++6-4.7-dev. (Sat, 23 Jun 2012 10:15:34 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thibaut Girka <thib@sitedethib.com>:
New Bug report received and forwarded. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Sat, 23 Jun 2012 10:15:36 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thibaut Girka <thib@sitedethib.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libstdc++6-4.7-dev: Please make libstdc++6-4.7-dev m-a: same
Date: Sat, 23 Jun 2012 12:12:19 +0200
[Message part 1 (text/plain, inline)]
Package: libstdc++6-4.7-dev
Severity: wishlist
Tags: patch

It would be useful for libstdc++6-4.7-dev to be m-a: same, since it would
enable multiarch c++ cross-compilers (third-parties or not) to depend on the
target libstdc++6-4.7-dev.

The attached patch should fix that, by dropping the g++-4.7 dependency and
marking libstdc++6-4.7-dev m-a: same.



-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (120, 'unstable'), (105, 'experimental')
Architecture: i386 (i686)
Foreign Architectures: armhf
amd64
armel

Kernel: Linux 3.2.0-2-686-pae (SMP w/2 CPU cores)
Locale: LANG=fr_FR.utf8, LC_CTYPE=fr_FR.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[0001_Drop_g___4_7_from_libstdc____dev_s_deps_and_make_it_Multi_Arch__same.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#678623; Package libstdc++6-4.7-dev. (Sat, 23 Jun 2012 11:21:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Sat, 23 Jun 2012 11:21:23 GMT) Full text and rfc822 format available.

Message #10 received at 678623@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: Thibaut Girka <thib@sitedethib.com>, 678623@bugs.debian.org
Subject: Re: Bug#678623: libstdc++6-4.7-dev: Please make libstdc++6-4.7-dev m-a: same
Date: Sat, 23 Jun 2012 13:18:16 +0200
On 23.06.2012 12:12, Thibaut Girka wrote:
> Package: libstdc++6-4.7-dev
> Severity: wishlist
> Tags: patch
> 
> It would be useful for libstdc++6-4.7-dev to be m-a: same, since it would
> enable multiarch c++ cross-compilers (third-parties or not) to depend on the
> target libstdc++6-4.7-dev.

is this needed for package builds?

> The attached patch should fix that, by dropping the g++-4.7 dependency and
> marking libstdc++6-4.7-dev m-a: same.

this won't help yet. you still cannot install the .o files, static libgcc.a and
c includes without installing the native compiler.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#678623; Package libstdc++6-4.7-dev. (Sat, 23 Jun 2012 19:00:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thibaut Girka <thib@sitedethib.com>:
Extra info received and forwarded to list. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Sat, 23 Jun 2012 19:00:15 GMT) Full text and rfc822 format available.

Message #15 received at 678623@bugs.debian.org (full text, mbox):

From: Thibaut Girka <thib@sitedethib.com>
To: Matthias Klose <doko@debian.org>
Cc: 678623@bugs.debian.org
Subject: Re: Bug#678623: libstdc++6-4.7-dev: Please make libstdc++6-4.7-dev m-a: same
Date: Sat, 23 Jun 2012 20:58:11 +0200
[Message part 1 (text/plain, inline)]
On Sat, Jun 23, 2012 at 01:18:16PM +0200, Matthias Klose wrote:
> On 23.06.2012 12:12, Thibaut Girka wrote:
> > Package: libstdc++6-4.7-dev
> > Severity: wishlist
> > Tags: patch
> > 
> > It would be useful for libstdc++6-4.7-dev to be m-a: same, since it would
> > enable multiarch c++ cross-compilers (third-parties or not) to depend on the
> > target libstdc++6-4.7-dev.
> 
> is this needed for package builds?

This is only needed to cross-build C++ programs, as libstdc++6-4.7-dev:<arch> would
be a dependency of g++-4.7-<triplet>, and bypassing this dependency wouldn't work.

> > The attached patch should fix that, by dropping the g++-4.7 dependency and
> > marking libstdc++6-4.7-dev m-a: same.
> 
> this won't help yet. you still cannot install the .o files, static libgcc.a and
> c includes without installing the native compiler.

Hm, right, but then, libstdc++6-4.7-dev should depend on gcc-4.7, not g++-4.7.
This wouldn't help for multiarch, though.
I'm not sure what the right thing should be...
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#678623; Package libstdc++6-4.7-dev. (Tue, 03 Jul 2012 12:42:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thibaut Girka <thib@sitedethib.com>:
Extra info received and forwarded to list. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Tue, 03 Jul 2012 12:42:23 GMT) Full text and rfc822 format available.

Message #20 received at 678623@bugs.debian.org (full text, mbox):

From: Thibaut Girka <thib@sitedethib.com>
To: Matthias Klose <doko@debian.org>
Cc: 678623@bugs.debian.org
Subject: Re: Bug#678623: libstdc++6-4.7-dev: Please make libstdc++6-4.7-dev m-a: same
Date: Tue, 3 Jul 2012 14:40:41 +0200
[Message part 1 (text/plain, inline)]
On Sat, Jun 23, 2012 at 08:58:11PM +0200, Thibaut Girka wrote:
> On Sat, Jun 23, 2012 at 01:18:16PM +0200, Matthias Klose wrote:
[snip] 
> > > The attached patch should fix that, by dropping the g++-4.7 dependency and
> > > marking libstdc++6-4.7-dev m-a: same.
> > 
> > this won't help yet. you still cannot install the .o files, static libgcc.a and
> > c includes without installing the native compiler.
> 
> Hm, right, but then, libstdc++6-4.7-dev should depend on gcc-4.7, not g++-4.7.
> This wouldn't help for multiarch, though.
> I'm not sure what the right thing should be...

Actually, I disagree. You don't need the C native compiler, nor the C++ C compiler.
You need a compiler for the target, regardless of whether it being a native or a
cross-compiler (see the attached log file as an example).

IMHO, libstdc++6-4.7-dev shouldn't strictly depend on g++-4.7 anyway.
In fact, libstdc++6-4.7-dev doesn't need g++ at all to be useful (ex: clang++).
However, it might need some object files provided by gcc itself, which might
be a problem for some packages relying on this (although gcc being build-essential
anyway, I don't think that is that much of a problem).
[log (text/plain, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 19 Nov 2012 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. (Thu, 22 Nov 2012 11:03:06 GMT) Full text and rfc822 format available.

Notification sent to Thibaut Girka <thib@sitedethib.com>:
Bug acknowledged by developer. (Thu, 22 Nov 2012 11:03:06 GMT) Full text and rfc822 format available.

Message #27 received at 678623-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 678623-close@bugs.debian.org
Subject: Bug#678623: fixed in gcc-4.7 4.7.2-10
Date: Thu, 22 Nov 2012 11:00:36 +0000
Source: gcc-4.7
Source-Version: 4.7.2-10

We believe that the bug you reported is fixed in the latest version of
gcc-4.7, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678623@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated gcc-4.7 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 18 Nov 2012 17:54:15 +0100
Source: gcc-4.7
Binary: gcc-4.7-base libgcc1 libgcc-4.7-dev libgcc1-dbg libgcc2 libgcc2-dbg libgcc4 libgcc4-dbg lib64gcc1 lib64gcc-4.7-dev lib64gcc1-dbg lib32gcc1 lib32gcc-4.7-dev lib32gcc1-dbg libn32gcc1 libn32gcc-4.7-dev libn32gcc1-dbg libx32gcc1 libx32gcc-4.7-dev libx32gcc1-dbg gcc-4.7 gcc-4.7-multilib gcc-4.7-plugin-dev gcc-4.7-hppa64 gcc-4.7-spu g++-4.7-spu gfortran-4.7-spu cpp-4.7 gcc-4.7-locales g++-4.7 g++-4.7-multilib libmudflap0 libmudflap0-dbg lib32mudflap0 lib32mudflap0-dbg lib64mudflap0 lib64mudflap0-dbg libn32mudflap0 libn32mudflap0-dbg libx32mudflap0 libx32mudflap0-dbg libmudflap0-4.7-dev libgomp1 libgomp1-dbg lib32gomp1 lib32gomp1-dbg lib64gomp1 lib64gomp1-dbg libn32gomp1 libn32gomp1-dbg libx32gomp1 libx32gomp1-dbg libitm1 libitm1-dbg lib32itm1 lib32itm1-dbg lib64itm1 lib64itm1-dbg libn32itm1 libn32itm1-dbg libx32itm1 libx32itm1-dbg libquadmath0 libquadmath0-dbg lib32quadmath0 lib32quadmath0-dbg lib64quadmath0 lib64quadmath0-dbg libn32quadmath0 libn32quadmath0-dbg
 libx32quadmath0 libx32quadmath0-dbg gobjc++-4.7 gobjc++-4.7-multilib gobjc-4.7 gobjc-4.7-multilib libobjc4 libobjc-4.7-dev libobjc4-dbg lib64objc4 lib64objc-4.7-dev lib64objc4-dbg lib32objc4 lib32objc-4.7-dev lib32objc4-dbg libn32objc4 libn32objc-4.7-dev libn32objc4-dbg libx32objc4 libx32objc-4.7-dev libx32objc4-dbg gfortran-4.7 gfortran-4.7-multilib libgfortran3 libgfortran-4.7-dev libgfortran3-dbg lib64gfortran3 lib64gfortran-4.7-dev lib64gfortran3-dbg lib32gfortran3 lib32gfortran-4.7-dev lib32gfortran3-dbg libn32gfortran3 libn32gfortran-4.7-dev libn32gfortran3-dbg libx32gfortran3 libx32gfortran-4.7-dev libx32gfortran3-dbg gccgo-4.7 gccgo-4.7-multilib libgo0 libgo0-dbg lib64go0 lib64go0-dbg lib32go0 lib32go0-dbg libn32go0 libn32go0-dbg libx32go0 libx32go0-dbg libstdc++6 lib32stdc++6 lib64stdc++6 libn32stdc++6 libx32stdc++6 libstdc++6-4.7-dev libstdc++6-4.7-pic libstdc++6-4.7-dbg lib32stdc++6-4.7-dev lib32stdc++6-4.7-dbg lib64stdc++6-4.7-dev lib64stdc++6-4.7-dbg
 libn32stdc++6-4.7-dev libn32stdc++6-4.7-dbg libx32stdc++6-4.7-dev libx32stdc++6-4.7-dbg libstdc++6-4.7-doc gcc-4.7-soft-float fixincludes
 gcc-4.7-source
Architecture: all amd64 i386 source
Version: 4.7.2-10
Distribution: experimental
Urgency: low
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Closes: 667005 678623 690952 692445 693328
Description: 
 cpp-4.7    - GNU C preprocessor
 fixincludes - Fix non-ANSI header files
 g++-4.7    - GNU C++ compiler
 g++-4.7-multilib - GNU C++ compiler (multilib files)
 g++-4.7-spu - SPU cross-compiler (C++ compiler)
 gcc-4.7    - GNU C compiler
 gcc-4.7-base - GCC, the GNU Compiler Collection (base package)
 gcc-4.7-hppa64 - GNU C compiler (cross compiler for hppa64)
 gcc-4.7-locales - GCC, the GNU compiler collection (native language support files)
 gcc-4.7-multilib - GNU C compiler (multilib files)
 gcc-4.7-plugin-dev - Files for GNU GCC plugin development.
 gcc-4.7-soft-float - GCC soft-floating-point gcc libraries (ARM)
 gcc-4.7-source - Source of the GNU Compiler Collection
 gcc-4.7-spu - SPU cross-compiler (preprocessor and C compiler)
 gccgo-4.7  - GNU Go compiler
 gccgo-4.7-multilib - GNU Go compiler (multilib files)
 gfortran-4.7 - GNU Fortran compiler
 gfortran-4.7-multilib - GNU Fortran compiler (multilib files)
 gfortran-4.7-spu - SPU cross-compiler (Fortran compiler)
 gobjc++-4.7 - GNU Objective-C++ compiler
 gobjc++-4.7-multilib - GNU Objective-C++ compiler (multilib files)
 gobjc-4.7  - GNU Objective-C compiler
 gobjc-4.7-multilib - GNU Objective-C compiler (multilib files)
 lib32gcc-4.7-dev - GCC support library (32 bit development files)
 lib32gcc1  - GCC support library (32 bit Version)
 lib32gcc1-dbg - GCC support library (debug symbols)
 lib32gfortran-4.7-dev - Runtime library for GNU Fortran applications (32bit development f
 lib32gfortran3 - Runtime library for GNU Fortran applications (32bit)
 lib32gfortran3-dbg - Runtime library for GNU Fortran applications (32 bit debug symbol
 lib32go0   - Runtime library for GNU Go applications (32bit)
 lib32go0-dbg - Runtime library for GNU Go applications (32 bit debug symbols)
 lib32gomp1 - GCC OpenMP (GOMP) support library (32bit)
 lib32gomp1-dbg - GCC OpenMP (GOMP) support library (32 bit debug symbols)
 lib32itm1  - GNU Transactional Memory Library (32bit)
 lib32itm1-dbg - GNU Transactional Memory Library (32 bit debug symbols)
 lib32mudflap0 - GCC mudflap shared support libraries (32bit)
 lib32mudflap0-dbg - GCC mudflap shared support libraries (32 bit debug symbols)
 lib32objc-4.7-dev - Runtime library for GNU Objective-C applications (32bit developme
 lib32objc4 - Runtime library for GNU Objective-C applications (32bit)
 lib32objc4-dbg - Runtime library for GNU Objective-C applications (32 bit debug sy
 lib32quadmath0 - GCC Quad-Precision Math Library (32bit)
 lib32quadmath0-dbg - GCC Quad-Precision Math Library (32 bit debug symbols)
 lib32stdc++6 - GNU Standard C++ Library v3 (32 bit Version)
 lib32stdc++6-4.7-dbg - GNU Standard C++ Library v3 (debugging files)
 lib32stdc++6-4.7-dev - GNU Standard C++ Library v3 (development files)
 lib64gcc-4.7-dev - GCC support library (64bit development files)
 lib64gcc1  - GCC support library (64bit)
 lib64gcc1-dbg - GCC support library (debug symbols)
 lib64gfortran-4.7-dev - Runtime library for GNU Fortran applications (64bit development f
 lib64gfortran3 - Runtime library for GNU Fortran applications (64bit)
 lib64gfortran3-dbg - Runtime library for GNU Fortran applications (64bit debug symbols
 lib64go0   - Runtime library for GNU Go applications (64bit)
 lib64go0-dbg - Runtime library for GNU Go applications (64bit debug symbols)
 lib64gomp1 - GCC OpenMP (GOMP) support library (64bit)
 lib64gomp1-dbg - GCC OpenMP (GOMP) support library (64bit debug symbols)
 lib64itm1  - GNU Transactional Memory Library (64bit)
 lib64itm1-dbg - GNU Transactional Memory Library (64bit debug symbols)
 lib64mudflap0 - GCC mudflap shared support libraries (64bit)
 lib64mudflap0-dbg - GCC mudflap shared support libraries (64 bit debug symbols)
 lib64objc-4.7-dev - Runtime library for GNU Objective-C applications (64bit developme
 lib64objc4 - Runtime library for GNU Objective-C applications (64bit)
 lib64objc4-dbg - Runtime library for GNU Objective-C applications (64 bit debug sy
 lib64quadmath0 - GCC Quad-Precision Math Library  (64bit)
 lib64quadmath0-dbg - GCC Quad-Precision Math Library  (64bit debug symbols)
 lib64stdc++6 - GNU Standard C++ Library v3 (64bit)
 lib64stdc++6-4.7-dbg - GNU Standard C++ Library v3 (debugging files)
 lib64stdc++6-4.7-dev - GNU Standard C++ Library v3 (development files)
 libgcc-4.7-dev - GCC support library (development files)
 libgcc1    - GCC support library
 libgcc1-dbg - GCC support library (debug symbols)
 libgcc2    - GCC support library
 libgcc2-dbg - GCC support library (debug symbols)
 libgcc4    - GCC support library
 libgcc4-dbg - GCC support library (debug symbols)
 libgfortran-4.7-dev - Runtime library for GNU Fortran applications (development files)
 libgfortran3 - Runtime library for GNU Fortran applications
 libgfortran3-dbg - Runtime library for GNU Fortran applications (debug symbols)
 libgo0     - Runtime library for GNU Go applications
 libgo0-dbg - Runtime library for GNU Go applications (debug symbols)
 libgomp1   - GCC OpenMP (GOMP) support library
 libgomp1-dbg - GCC OpenMP (GOMP) support library (debug symbols)
 libitm1    - GNU Transactional Memory Library
 libitm1-dbg - GNU Transactional Memory Library (debug symbols)
 libmudflap0 - GCC mudflap shared support libraries
 libmudflap0-4.7-dev - GCC mudflap support libraries (development files)
 libmudflap0-dbg - GCC mudflap shared support libraries (debug symbols)
 libn32gcc-4.7-dev - GCC support library (n32 development files)
 libn32gcc1 - GCC support library (n32)
 libn32gcc1-dbg - GCC support library (debug symbols)
 libn32gfortran-4.7-dev - Runtime library for GNU Fortran applications (n32 development fil
 libn32gfortran3 - Runtime library for GNU Fortran applications (n32)
 libn32gfortran3-dbg - Runtime library for GNU Fortran applications (n32 debug symbols)
 libn32go0  - Runtime library for GNU Go applications (n32)
 libn32go0-dbg - Runtime library for GNU Go applications (n32 debug symbols)
 libn32gomp1 - GCC OpenMP (GOMP) support library (n32)
 libn32gomp1-dbg - GCC OpenMP (GOMP) support library (n32 debug symbols)
 libn32itm1 - GNU Transactional Memory Library (n32)
 libn32itm1-dbg - GNU Transactional Memory Library (n32 debug symbols)
 libn32mudflap0 - GCC mudflap shared support libraries (n32)
 libn32mudflap0-dbg - GCC mudflap shared support libraries (n32 debug symbols)
 libn32objc-4.7-dev - Runtime library for GNU Objective-C applications (n32 development
 libn32objc4 - Runtime library for GNU Objective-C applications (n32)
 libn32objc4-dbg - Runtime library for GNU Objective-C applications (n32 debug symbo
 libn32quadmath0 - GCC Quad-Precision Math Library (n32)
 libn32quadmath0-dbg - GCC Quad-Precision Math Library (n32 debug symbols)
 libn32stdc++6 - GNU Standard C++ Library v3 (n32)
 libn32stdc++6-4.7-dbg - GNU Standard C++ Library v3 (debugging files)
 libn32stdc++6-4.7-dev - GNU Standard C++ Library v3 (development files)
 libobjc-4.7-dev - Runtime library for GNU Objective-C applications (development fil
 libobjc4   - Runtime library for GNU Objective-C applications
 libobjc4-dbg - Runtime library for GNU Objective-C applications (debug symbols)
 libquadmath0 - GCC Quad-Precision Math Library
 libquadmath0-dbg - GCC Quad-Precision Math Library (debug symbols)
 libstdc++6 - GNU Standard C++ Library v3
 libstdc++6-4.7-dbg - GNU Standard C++ Library v3 (debugging files)
 libstdc++6-4.7-dev - GNU Standard C++ Library v3 (development files)
 libstdc++6-4.7-doc - GNU Standard C++ Library v3 (documentation files)
 libstdc++6-4.7-pic - GNU Standard C++ Library v3 (shared library subset kit)
 libx32gcc-4.7-dev - GCC support library (x32 development files)
 libx32gcc1 - GCC support library (x32)
 libx32gcc1-dbg - GCC support library (debug symbols)
 libx32gfortran-4.7-dev - Runtime library for GNU Fortran applications (x32 development fil
 libx32gfortran3 - Runtime library for GNU Fortran applications (x32)
 libx32gfortran3-dbg - Runtime library for GNU Fortran applications (x32 debug symbols)
 libx32go0  - Runtime library for GNU Go applications (x32)
 libx32go0-dbg - Runtime library for GNU Go applications (x32 debug symbols)
 libx32gomp1 - GCC OpenMP (GOMP) support library (x32)
 libx32gomp1-dbg - GCC OpenMP (GOMP) support library (x32 debug symbols)
 libx32itm1 - GNU Transactional Memory Library (x32)
 libx32itm1-dbg - GNU Transactional Memory Library (x32 debug symbols)
 libx32mudflap0 - GCC mudflap shared support libraries (x32)
 libx32mudflap0-dbg - GCC mudflap shared support libraries (x32 debug symbols)
 libx32objc-4.7-dev - Runtime library for GNU Objective-C applications (x32 development
 libx32objc4 - Runtime library for GNU Objective-C applications (x32)
 libx32objc4-dbg - Runtime library for GNU Objective-C applications (x32 debug symbo
 libx32quadmath0 - GCC Quad-Precision Math Library (x32)
 libx32quadmath0-dbg - GCC Quad-Precision Math Library (x32 debug symbols)
 libx32stdc++6 - GNU Standard C++ Library v3 (x32)
 libx32stdc++6-4.7-dbg - GNU Standard C++ Library v3 (debugging files)
 libx32stdc++6-4.7-dev - GNU Standard C++ Library v3 (development files)
Changes: 
 gcc-4.7 (4.7.2-10) experimental; urgency=low
 .
   * Update to SVN 20121118 (r193598) from the gcc-4_7-branch.
     - Fix PR target/54892 (ARM, LP: #1065122), PR rtl-optimization/54870,
       PR rtl-optimization/53701, PR target/53975 (ia64),
       PR tree-optimization/54902 (LP: #1065559), PR middle-end/54945,
       PR target/55019 (ARM), PR c++/54984, PR target/55175,
       PR tree-optimization/53708, PR tree-optimization/54985,
       PR libstdc++/55169, PR libstdc++/55047, PR libstdc++/55123,
       PR libstdc++/54075, PR libstdc++/28811, PR libstdc++/54482,
       PR libstdc++/55028, PR libstdc++/55215, PR middle-end/55219,
       PR tree-optimization/54986, PR target/55204, PR debug/54828,
       PR tree-optimization/54877, PR c++/54988, PR other/52438,
       PR fortran/54917, PR libstdc++/55320, PR libstdc++/53841.
 .
   [ Matthias Klose ]
   * Update the Linaro support to the 4.7-2012.11 release.
   * Define MULTIARCH_DIRNAME for arm64 (Wookey).
   * Let the lib*objc-dev packages depend on the lib*gcc-dev packages.
   * Let the libstdc++-dev package depend on the libgcc-dev package.
   * Drop the dependency of the libstdc++-dev package on g++, make
     libstdc++-dev and libstdc++-pic Multi-Arch: same. Closes: #678623.
   * Install override files before calling dh_fixperms.
   * Backport the libffi arm64 port.
   * Build libx32gcc-dev, libx32objc-dev and libx32gfortran-dev packages.
   * Allow conditional building of the x32 multilibs.
   * Fix libmudflap build failure for x32 multilibs.
   * Fix dependency on glibc for triarch builds.
   * Add build-{arch,indep} targets.
   * Fix libquadmath x32 multilib builds on kernels which don't support x32.
   * Fix location of x32 specific C++ header files.
   * Turn on -D_FORTIFY_SOURCE=2 by default for C, C++, ObjC, ObjC++,
     only if the optimization level is > 0.
   * Keep the host alias when building multilib libraries which need to
     be cross-built on some architectures/buildds.
   * Update arm64 from the aarch64 branch 20121105.
   * Fix PR other/54411, libiberty: objalloc_alloc integer overflows
     (CVE-2012-3509).
   * Use /usr/include/<multiarch>/c++/4.x as the include directory
     for host dependent c++ header files.
   * Add alternative libelf-dev build dependency. Closes: #690952.
   * Always build the aarch64-linux-gnu target from the Linaro branch.
   * Add __gnu_* symbols to the libgcc1 symbols file for armel and armhf.
   * For powerpcspe prevent floating point register handling when there
     are none available (Roland Stigge). Closes: #693328.
   * Don't apply hurd-pthread.diff for trunk builds, integrated
     upstream (Samuel Thibault). Addresses: #692538.
   * Again, suggest graphite runtime dependencies.
   * Clean up libstdc++ man pages. Closes: #692445.
 .
   [ Thibaut Girka ]
   * Split out lib*gcc-dev packages.
   * Split out lib*objc-dev packages.
   * Split out lib*gfortran-dev packages.
 .
   [ Daniel Schepler ]
   * Add support for x32. Closes: #667005.
   * New patch hjl-x32-gcc-4_7-branch.diff to incorporate changes from
     that branch, including --with-abi=mx32 option.
   * Split out lib*stdc++-dev packages.
 .
   [ Marcin Juszkiewicz ]
   * lib*-dev packages for cross builds are not Multi-Arch: same. LP: #1070694.
   * Remove conflicts for armhf/armel cross packages.
Checksums-Sha1: 
 76da37717b4c5e0c3450d6901730ea8e44157234 144928 gcc-4.7-base_4.7.2-10_amd64.deb
 18e5a16cc47d75185dae8f342b3fce1f8b993ce9 43142 libgcc1_4.7.2-10_amd64.deb
 77ed88cc30e334d2c42fb758a2370086c6603966 101270 libgcc1-dbg_4.7.2-10_amd64.deb
 23691b48dcc2fbefbeb1aafe97bee67b90c031b9 2464590 libgcc-4.7-dev_4.7.2-10_amd64.deb
 6cee436ca5f3df38f640d6e4b114ec3d5632dffe 53204 lib32gcc1_4.7.2-10_amd64.deb
 ed10f3bc64da45c8ea40ea8889e918237a2678f0 108456 lib32gcc1-dbg_4.7.2-10_amd64.deb
 ed86d71b41124d660a4cffe73bd1d24002464a5c 2576108 lib32gcc-4.7-dev_4.7.2-10_amd64.deb
 22fb6c559b635a7140d2c9b197ddb39939b7e474 42330 libx32gcc1_4.7.2-10_amd64.deb
 c15faaeb6a6031c63ef5b97a6296d5f9455e3538 100256 libx32gcc1-dbg_4.7.2-10_amd64.deb
 c17a51337c8b890637ade2f3956b99ed6432e664 2392510 libx32gcc-4.7-dev_4.7.2-10_amd64.deb
 524215c4d72ea7b58ac4cf0d8c0cf31c65366951 125350 libquadmath0_4.7.2-10_amd64.deb
 1dba03bacc7d9baab9cc74cce8a9e46c5567185c 174434 libquadmath0-dbg_4.7.2-10_amd64.deb
 4fb34421b616ce8291ae41ff1fa9487f4fd9f652 197426 lib32quadmath0_4.7.2-10_amd64.deb
 fc9920a0e6452361c3d109cca09e10114add3527 213664 lib32quadmath0-dbg_4.7.2-10_amd64.deb
 a43f5da3c29e2591fe9a36f70f121102b75c32fc 127124 libx32quadmath0_4.7.2-10_amd64.deb
 64547c377c8d696d621c8f269d6134488702a45c 176172 libx32quadmath0-dbg_4.7.2-10_amd64.deb
 d2f451fa1aeed3e61c7b7a217e1e745cac34b668 27578 libgomp1_4.7.2-10_amd64.deb
 5e43e7c78e0ec56308f71cef57ec44ec09f21783 79616 libgomp1-dbg_4.7.2-10_amd64.deb
 3a4843b499440b6530d58d33e0c59bd19a8bdf3a 29890 lib32gomp1_4.7.2-10_amd64.deb
 cb1247df472737f4a75e579a86c00122585a2fc0 79508 lib32gomp1-dbg_4.7.2-10_amd64.deb
 b20b1a07039986f6eb0c8f355f4c9367f038a2c7 26772 libx32gomp1_4.7.2-10_amd64.deb
 b6dfc2adab20d6744b41665c4e584742d977c428 77524 libx32gomp1-dbg_4.7.2-10_amd64.deb
 95e93fcfa6f4e726b0017b6a2dc50b45a97256e8 36646 libitm1_4.7.2-10_amd64.deb
 505c3fd356b9468e2f66d26d59fcfead4a2c84f5 285362 libitm1-dbg_4.7.2-10_amd64.deb
 0099c43d1dd62a46db592cb926d26383deea213d 35886 lib32itm1_4.7.2-10_amd64.deb
 76101a0ecd98f17238df44c1a27e9acf43b875e3 278712 lib32itm1-dbg_4.7.2-10_amd64.deb
 100bec76d183c6373b05e51cf4fa9dafb804d69c 36268 libx32itm1_4.7.2-10_amd64.deb
 2712e55de3a807ad3ae2f7b554043db98397b535 280084 libx32itm1-dbg_4.7.2-10_amd64.deb
 6e944eb652a1f36e1056d8476d9f8f89302abee1 5419038 cpp-4.7_4.7.2-10_amd64.deb
 d8f8594158405ddf024ab015637920543827737b 65992 fixincludes_4.7.2-10_amd64.deb
 7e25164228cd6f145eabed5c0ae59b9c53b94460 322644 libmudflap0-4.7-dev_4.7.2-10_amd64.deb
 d7476d983e079199f7143087291ade304a2c7042 100238 libmudflap0_4.7.2-10_amd64.deb
 6502d7956dbbb16974b62504359c2bb4b6bbb336 178260 libmudflap0-dbg_4.7.2-10_amd64.deb
 9eb4703e14c241f85e5fd90104e3b8549e4292f6 88238 lib32mudflap0_4.7.2-10_amd64.deb
 26a135921546714be387e4798ef7cedd4945589e 154130 lib32mudflap0-dbg_4.7.2-10_amd64.deb
 b0d035e64ecfb9e6eb7080276093f920246d7c5b 99254 libx32mudflap0_4.7.2-10_amd64.deb
 91dac66b59a696a5b3e26596db29047713ed3906 170196 libx32mudflap0-dbg_4.7.2-10_amd64.deb
 aef1ba2b3f9d78e3626dd2537a7b823b8ab2eaa0 870 gobjc++-4.7-multilib_4.7.2-10_amd64.deb
 5f1d6a6c003a1557919a49572ba1a26e456b0abb 5728896 gobjc++-4.7_4.7.2-10_amd64.deb
 6315059fc761664962479fbffb24c06bf03080c6 872 gobjc-4.7-multilib_4.7.2-10_amd64.deb
 a68b4e9e269809e5941891260c3d6145eb5a977d 5271026 gobjc-4.7_4.7.2-10_amd64.deb
 b09c0bb7ea70c68e7b17a8077ff0ea15afd77672 157808 libobjc4_4.7.2-10_amd64.deb
 481e3e79688f4d2ddb043b07ae43ed8b8969bbb8 354014 libobjc4-dbg_4.7.2-10_amd64.deb
 6662d1ed93d045857198ed9869c73171a9689484 717228 libobjc-4.7-dev_4.7.2-10_amd64.deb
 0ea63009c676fca7af0c49dacba7ffd14e2ece12 155854 lib32objc4_4.7.2-10_amd64.deb
 7e65301bde340fccab2438084d4af8c58f8c5dce 334238 lib32objc4-dbg_4.7.2-10_amd64.deb
 2a7b1e65f101b8d508c5831d8ffbf831ac22d5ef 626206 lib32objc-4.7-dev_4.7.2-10_amd64.deb
 46d7342f93ee2ab6853fb8f5967adf7cb830257a 152840 libx32objc4_4.7.2-10_amd64.deb
 e1e4e7ca62c3c19b8be50a1fd06fb67100743396 338692 libx32objc4-dbg_4.7.2-10_amd64.deb
 8ed1252a744ab7969401edf39d863ba0e94c25ad 648698 libx32objc-4.7-dev_4.7.2-10_amd64.deb
 ed3b09ad22bfd335215d08782c8faf118186fc1d 3252910 libgo0_4.7.2-10_amd64.deb
 00f9997ecec00881b815aa43d1ebc2b5ec2d6219 3612986 libgo0-dbg_4.7.2-10_amd64.deb
 977c251c1c491b6e4cbf23eb9d9b3ef94f55f618 3044934 lib32go0_4.7.2-10_amd64.deb
 82810d7dd5d396de28c19d1b2010e6ad289a5de6 2333542 lib32go0-dbg_4.7.2-10_amd64.deb
 e5f6d759f8b83e049a52c688ad19ed3922d1700c 3133092 libx32go0_4.7.2-10_amd64.deb
 e0595604450403712a77dab2dbd530a442ba9826 3541586 libx32go0-dbg_4.7.2-10_amd64.deb
 e24983fdfe3ed06bfca94f385cf1ec03f96243a7 9931626 gccgo-4.7_4.7.2-10_amd64.deb
 c0f172aad62328b2ec6b49bf3923570b492f81e5 7998106 gccgo-4.7-multilib_4.7.2-10_amd64.deb
 680d4b6d5b6253777b0043d54cd97a3152afd050 886 g++-4.7-multilib_4.7.2-10_amd64.deb
 f5450256e098666fe765412d4b120f3e5fd48a6a 7310834 g++-4.7_4.7.2-10_amd64.deb
 733db83190731a03a98aa4b2877f89e39f5146a2 331576 libstdc++6_4.7.2-10_amd64.deb
 36807fccf98dd6d7e8267941a8d595978568c71d 346760 lib32stdc++6_4.7.2-10_amd64.deb
 0ac49a06533aaa7c691dbe09601b544dcad662dc 1070190 lib32stdc++6-4.7-dev_4.7.2-10_amd64.deb
 71a8f3afa311d652e88099892090a978fbddfe53 6743486 lib32stdc++6-4.7-dbg_4.7.2-10_amd64.deb
 0f374a403d621cfd888ed239edc01e337f1fcb68 315298 libx32stdc++6_4.7.2-10_amd64.deb
 ac6fdca911f26076b16d42d6ede6b9b1d56da675 1054644 libx32stdc++6-4.7-dev_4.7.2-10_amd64.deb
 30b4ec918822aca6a5d16c52daf3bef41ddbd6bc 7073220 libx32stdc++6-4.7-dbg_4.7.2-10_amd64.deb
 547ab3b286fc7d9f17455989835a11f77d740ade 1698728 libstdc++6-4.7-dev_4.7.2-10_amd64.deb
 16ddba8d076ec35cd5c9ee63a649dd9f3d9c3692 500520 libstdc++6-4.7-pic_4.7.2-10_amd64.deb
 b840f676e9763cb1c5d9dc4e328e8bf1f1202b6f 3411614 libstdc++6-4.7-dbg_4.7.2-10_amd64.deb
 6d540c658a4b56ef1a359c70dfba82a7ff830a6e 351502 libgfortran3_4.7.2-10_amd64.deb
 608dbeb81dff4f430e5d5925d0c251cae0c52f0f 934570 libgfortran3-dbg_4.7.2-10_amd64.deb
 cfe58eb5e87d5bfebac7904c9b938f8d51637ad3 438182 libgfortran-4.7-dev_4.7.2-10_amd64.deb
 5a3c47c27f25d02ce039919cf854a0d684414f7b 336310 lib32gfortran3_4.7.2-10_amd64.deb
 d485bbd8107df0c53128a466d72805d2ad2e5c44 738108 lib32gfortran3-dbg_4.7.2-10_amd64.deb
 269f3cf86dbfbe92fe079ebfea380a275d001de4 399004 lib32gfortran-4.7-dev_4.7.2-10_amd64.deb
 993b67c51191d8e90b82ea43eb02e2f665630253 349482 libx32gfortran3_4.7.2-10_amd64.deb
 f20c733cda29b2b9b38af3a9b50c20ea1e01d7e1 884862 libx32gfortran3-dbg_4.7.2-10_amd64.deb
 92f49e7d2381d06b66a3ab400a1c2f9885a077d1 425782 libx32gfortran-4.7-dev_4.7.2-10_amd64.deb
 a97156a7fa78823ecc64ecd73094a32fd634b0a9 878 gfortran-4.7-multilib_4.7.2-10_amd64.deb
 83005377abfc506795bf09e17d6585cbc5094a91 5739340 gfortran-4.7_4.7.2-10_amd64.deb
 b0438fd90e6e27f125a39e0343ddc78534a47b23 892 gcc-4.7-multilib_4.7.2-10_amd64.deb
 733da24473af97253b42361b4c82e813f4bf50e6 1046922 gcc-4.7-plugin-dev_4.7.2-10_amd64.deb
 0289c780a8d4bc5ac2fc56ebf49845c48cd4eaab 5837248 gcc-4.7_4.7.2-10_amd64.deb
 f743462d70950ac4d2c6934c57d14f498d71fa62 9802 gcc-4.7_4.7.2-10.dsc
 c5833d94e0360c0a9a5c3550f592cef7134a4453 4778946 gcc-4.7_4.7.2-10.diff.gz
 eed9f2cd0d12401a2f1e75d556fdcf35d7fec433 65968504 gcc-4.7-source_4.7.2-10_all.deb
 90215f887f3649368a54b81afc3ba5a25f15c47e 26588402 libstdc++6-4.7-doc_4.7.2-10_all.deb
 d669476bc0308db7a5de8e79c260d417f3557d2d 2712176 gcc-4.7-locales_4.7.2-10_all.deb
 cd784dc30b9b6b08ee0c9460dd2aa6603eee85dd 144858 gcc-4.7-base_4.7.2-10_i386.deb
 fdb9acad305b6028f25ec8722ea55cdd8a2ee3ba 53308 libgcc1_4.7.2-10_i386.deb
 8b4ff363972509a72d3f0bed12ad5678cab5ba9f 109872 libgcc1-dbg_4.7.2-10_i386.deb
 952f38c3975c93a641aedd2a3a746a15f37d0e3d 2639916 libgcc-4.7-dev_4.7.2-10_i386.deb
 15dcb086ffac450966769ba8d43b3f873ea3dce7 42928 lib64gcc1_4.7.2-10_i386.deb
 9c71c2213a77af8978a622f2163e8df742443190 101178 lib64gcc1-dbg_4.7.2-10_i386.deb
 be25b357493b64d0dd257a5ab68cfca310df527c 2401390 lib64gcc-4.7-dev_4.7.2-10_i386.deb
 45607c365a8f1aeb4b9d180831b9e143ec0e96b9 42332 libx32gcc1_4.7.2-10_i386.deb
 ff9c35edcf700c551ff1ee323ede5bc7deb320e0 100184 libx32gcc1-dbg_4.7.2-10_i386.deb
 45535763dcf0649985005db8524d35053a1517a7 2392480 libx32gcc-4.7-dev_4.7.2-10_i386.deb
 826be77346a96b9fa6ef1a9c90222db153ac3cc0 197416 libquadmath0_4.7.2-10_i386.deb
 5d623b6ff9b8c94058dd3a6182dc1d49365d9b98 214076 libquadmath0-dbg_4.7.2-10_i386.deb
 1b90bf58caf2e6794deb5b47a7b1149f84a749f6 125282 lib64quadmath0_4.7.2-10_i386.deb
 37bad940646d0abeaebd43257af93a282f5471a9 174424 lib64quadmath0-dbg_4.7.2-10_i386.deb
 9f26cbd11ae7db5f81622d0295f806f2ba89e2af 127126 libx32quadmath0_4.7.2-10_i386.deb
 69f0e57a87293d21a75a9b460ec560579ac7c1e1 176174 libx32quadmath0-dbg_4.7.2-10_i386.deb
 6ddcd75a7d150a186c9cb4c4fd68d0b85ad488d6 29068 libgomp1_4.7.2-10_i386.deb
 1eda24ca7c5045adb2a04f90c9d7e8c061ad5260 79368 libgomp1-dbg_4.7.2-10_i386.deb
 d37bc679ddbd7fc7290a97bf93ef843b41dfbafd 27466 lib64gomp1_4.7.2-10_i386.deb
 4e6d0b628e3a6935573787c34f2b2c852c1915f8 79564 lib64gomp1-dbg_4.7.2-10_i386.deb
 20810fe66289b5be0c1910a0eafbb90067aac142 26766 libx32gomp1_4.7.2-10_i386.deb
 d2f04919c423978cf03c9675a2e78e1f64792dce 77500 libx32gomp1-dbg_4.7.2-10_i386.deb
 86e2aec44758cc1a34381acbe5e26a2f0cc5f6b4 36192 libitm1_4.7.2-10_i386.deb
 4951c0e4d5864c2022dc24c5dad3875e8e856b7d 278172 libitm1-dbg_4.7.2-10_i386.deb
 b0538d1f39829c9ae5dfdf53c66e56a1d8dafe76 36580 lib64itm1_4.7.2-10_i386.deb
 a3d8ef80a9c17ee424fa7a99c01942db10f58194 285298 lib64itm1-dbg_4.7.2-10_i386.deb
 5ec294d84661f99dbd242df3def1fd5ca686cbdb 36260 libx32itm1_4.7.2-10_i386.deb
 59dff571d7a808511ebe87bc43e458137392ae50 280034 libx32itm1-dbg_4.7.2-10_i386.deb
 4ee26ab5a8cc34417cbcebf152a603aa560929c2 5216888 cpp-4.7_4.7.2-10_i386.deb
 2e663d938b601dca6c2cc8c3a78f35921cc9441d 64730 fixincludes_4.7.2-10_i386.deb
 e9524b7a312d83d86511761b0842c28d8c0fdef4 322806 libmudflap0-4.7-dev_4.7.2-10_i386.deb
 56951707ff22be102208dfdb6922c0083c1bee06 88352 libmudflap0_4.7.2-10_i386.deb
 7278c15ea8032c34f164a032bf45f659a7a60a6c 154270 libmudflap0-dbg_4.7.2-10_i386.deb
 4163b6d3845dc6b1c55a2dacef8f987de922218d 100048 lib64mudflap0_4.7.2-10_i386.deb
 cdfcbde45b9f1da537801418a02c95dba0ea4394 178198 lib64mudflap0-dbg_4.7.2-10_i386.deb
 2b25f7352b5bc72e1293550ddda7b6acda4c5850 99256 libx32mudflap0_4.7.2-10_i386.deb
 cfac0c8440b2dc82bd4fecad160e3a769bce7af8 170164 libx32mudflap0-dbg_4.7.2-10_i386.deb
 954bf7734d570cb10e6c5a599840e520abae74f2 870 gobjc++-4.7-multilib_4.7.2-10_i386.deb
 e7e88e4446c2891709a14a4fa4bdd9d439e998a9 5509040 gobjc++-4.7_4.7.2-10_i386.deb
 a2561c9963feb885e94bf2bea6c98359b22e91a2 876 gobjc-4.7-multilib_4.7.2-10_i386.deb
 e4880be336a5f1c7a1c3a9a0c774d4eeb7391d81 5072072 gobjc-4.7_4.7.2-10_i386.deb
 1f00fc2b09cb67b15c987a02500a232a435b0b0a 153192 libobjc4_4.7.2-10_i386.deb
 f7bbac59b7f36363414ecac9fb55c927c20feac3 334962 libobjc4-dbg_4.7.2-10_i386.deb
 34e47f567dc6ca6fd40c231b3d6a02981105d47d 640800 libobjc-4.7-dev_4.7.2-10_i386.deb
 dcd06dc1daa8b4a211e6740d38316ee524d147fa 157754 lib64objc4_4.7.2-10_i386.deb
 d70693b56946fdc6363fe6d3a17193c0d055930b 353922 lib64objc4-dbg_4.7.2-10_i386.deb
 3459ae8e51e481a5b8d8a489a93d2d1013e9111c 695848 lib64objc-4.7-dev_4.7.2-10_i386.deb
 34ac341485ef65121a4e61e12961c90c7002bc06 152822 libx32objc4_4.7.2-10_i386.deb
 31dc23608a36779fda77dd0cbcb1179755a7b53b 338656 libx32objc4-dbg_4.7.2-10_i386.deb
 6005e9026ef63e16a9dca0d28f122c1d0417d281 648328 libx32objc-4.7-dev_4.7.2-10_i386.deb
 b8f2a454bea076f8fdfd59453625dfed18ecf26b 3042800 libgo0_4.7.2-10_i386.deb
 0ace3fc2d2be72d618facc41c95244a57a30aa59 2342876 libgo0-dbg_4.7.2-10_i386.deb
 9a5dc0d795840737072062f3caa83f8e82f4f98a 3252796 lib64go0_4.7.2-10_i386.deb
 19de56f275b10591d6adc554f4a3eb3364a6f366 3612618 lib64go0-dbg_4.7.2-10_i386.deb
 913f9013af334a587fcf7740c0eefa39be8b9b82 3133454 libx32go0_4.7.2-10_i386.deb
 d5afeb635f957c4d78902fbacb4d333087f7f61f 3541640 libx32go0-dbg_4.7.2-10_i386.deb
 34ed8776693274f71c8c4eb2c344ce5658430e12 9582392 gccgo-4.7_4.7.2-10_i386.deb
 117e3f1626d0343f080f4beb0a2ba1bd1ceeab17 8191132 gccgo-4.7-multilib_4.7.2-10_i386.deb
 da0152d10fd918e6af9fb94d524e88d13629a148 886 g++-4.7-multilib_4.7.2-10_i386.deb
 129549dd50f781908cd1031aca38557deebf339a 7087088 g++-4.7_4.7.2-10_i386.deb
 b9cbe0f7cced17e02cac052019d857dc59505028 346578 libstdc++6_4.7.2-10_i386.deb
 db58d59ecfdf22edd07ad0be20168a89ed779f50 331426 lib64stdc++6_4.7.2-10_i386.deb
 d759e8af98a9879269e58bf9e99864f5526d08a7 1079382 lib64stdc++6-4.7-dev_4.7.2-10_i386.deb
 9a59bc88bf8fa6723e74506370c63dc5f38df9b0 7291640 lib64stdc++6-4.7-dbg_4.7.2-10_i386.deb
 77abd03861c9be87529bf310583cca092e0980bb 315296 libx32stdc++6_4.7.2-10_i386.deb
 db910a9050265b3f5c7de37ab418fbc233988507 1054632 libx32stdc++6-4.7-dev_4.7.2-10_i386.deb
 974a80248f2915e2c457ab723bf8837b8fbed24e 7072334 libx32stdc++6-4.7-dbg_4.7.2-10_i386.deb
 9b40cdebc08de7ff280f2f03e2787ac578bb5b82 1694894 libstdc++6-4.7-dev_4.7.2-10_i386.deb
 aadb5f80dc30837122f036383011a64a3602740a 497326 libstdc++6-4.7-pic_4.7.2-10_i386.deb
 1c4f9c427916e3f343e58ab1fdc764583c198770 3235194 libstdc++6-4.7-dbg_4.7.2-10_i386.deb
 dedb7f78750d1ece1b9aadca0a62e2c2aead41d2 335598 libgfortran3_4.7.2-10_i386.deb
 628823abac918116bdded8ef3fb525804c219376 740144 libgfortran3-dbg_4.7.2-10_i386.deb
 00f2673ffcdc55dbb7fc6e8af6b2c58550ae6b50 398980 libgfortran-4.7-dev_4.7.2-10_i386.deb
 ecb60ac30fc3aa159d5451f1225b722fa589072c 351518 lib64gfortran3_4.7.2-10_i386.deb
 61fc86580e1860232b69104ce680859f9b3754fd 934236 lib64gfortran3-dbg_4.7.2-10_i386.deb
 c84af9fe96be3bec7a2f8b9ccb7311c44c67ecdd 438174 lib64gfortran-4.7-dev_4.7.2-10_i386.deb
 f8c251e2acd769b9fd559e8cb074980f1f829422 349476 libx32gfortran3_4.7.2-10_i386.deb
 53d0cbdf4f924154e6e145fd44c06e5defc3c01a 884794 libx32gfortran3-dbg_4.7.2-10_i386.deb
 e6ab29f6b5b35bd06e12d5e6891705a9d894176a 425768 libx32gfortran-4.7-dev_4.7.2-10_i386.deb
 cbda533280d3616fed9f2ec485c09812cc1a9b2d 878 gfortran-4.7-multilib_4.7.2-10_i386.deb
 e19ee4ead409e7e98cad1649d04dafb90d180297 5534064 gfortran-4.7_4.7.2-10_i386.deb
 fea1890861b9b208c6683b544d11b340e56aa59d 892 gcc-4.7-multilib_4.7.2-10_i386.deb
 2d4f089082bff804a4f49d8bba306373e3ad61e8 1036320 gcc-4.7-plugin-dev_4.7.2-10_i386.deb
 fb91051cb03dc7e8d79991c80ca3f941fb1e7e1e 5643720 gcc-4.7_4.7.2-10_i386.deb
Checksums-Sha256: 
 c61fe23a424878386f43d9383444458cbdc656ab36e8ba147bb103d7dcac0f5d 144928 gcc-4.7-base_4.7.2-10_amd64.deb
 1745b8ed7d37b8ace33d352dcb72e6bde74b283d6fe1088dd5fda0c38527c171 43142 libgcc1_4.7.2-10_amd64.deb
 df55513f4024ac73110603c33fdc4b917314a121bb95c47e5d890bfb8f8f763f 101270 libgcc1-dbg_4.7.2-10_amd64.deb
 dc86f9ea976d190dafb0b2ac46826e2b2ea620934b2a6d989afdd05058d2d655 2464590 libgcc-4.7-dev_4.7.2-10_amd64.deb
 1831b0d2cca97dabac88d9a2f5998318a3d218b1a77df3808eff68af85fbed05 53204 lib32gcc1_4.7.2-10_amd64.deb
 80597a007a0253bbfe64c5b0074529f6a07db4bb30ad0398388e386ef2b341b8 108456 lib32gcc1-dbg_4.7.2-10_amd64.deb
 c542d53f7c76d4242243b4e8a1d76645c041f0cd67404523b6ae007c171c50bc 2576108 lib32gcc-4.7-dev_4.7.2-10_amd64.deb
 7ca8002677e4fb40fe27d3153eb750ef0115f9d8c904b470a31c026320d8cbad 42330 libx32gcc1_4.7.2-10_amd64.deb
 6cec864859f89ae3457cc368f8e31ae3b56024e18d7ae0889c027f48a05d85e9 100256 libx32gcc1-dbg_4.7.2-10_amd64.deb
 2dec90a998a307687708e6c9c4e547c915603f601f292c96a14603fbad29e92d 2392510 libx32gcc-4.7-dev_4.7.2-10_amd64.deb
 e7f678b3d6c924b27993a724745cbfd34d0fcc4633a1d2ca122ad9a8378374f6 125350 libquadmath0_4.7.2-10_amd64.deb
 6599623768ed6cadac95b2f0c40db61e8963ee135c4040cea854142771624f3b 174434 libquadmath0-dbg_4.7.2-10_amd64.deb
 e84241c49463bbae53ae08f5c168a9faa706b11ec961cd46cd5cf38fd6399736 197426 lib32quadmath0_4.7.2-10_amd64.deb
 e15e048351233c91680d0dc14d6152db91b7cfc2bea5f992829e8a9c48cd51dc 213664 lib32quadmath0-dbg_4.7.2-10_amd64.deb
 5f1965d77df93550c3d41180f4e69de6a5ffe1e2b2365d7ed842f1cfa501df59 127124 libx32quadmath0_4.7.2-10_amd64.deb
 235cce4c516f3e4b831ae5726b0c72d1e87892b7cd8275e1d3b8ad85bccb749f 176172 libx32quadmath0-dbg_4.7.2-10_amd64.deb
 5c640b46402dfae6be6bd083741d58543ae8595e5f3d7cfdd944526a88818d2e 27578 libgomp1_4.7.2-10_amd64.deb
 d766c46707f9416ad92e4f0b96a32e1baefe02493d8d1049c80b75930eb84e73 79616 libgomp1-dbg_4.7.2-10_amd64.deb
 f04d10299152b019c9c1552b7cfd4ab841796c1e727b476c25f810e2bb103b07 29890 lib32gomp1_4.7.2-10_amd64.deb
 590871d05018cce1fa8ab99141271e2caca6f52f87a38db78e31a715237093ef 79508 lib32gomp1-dbg_4.7.2-10_amd64.deb
 ec6cbf1def0875495c95c6c132f52c3ee747b44a401988dcdc7af7b34a030d41 26772 libx32gomp1_4.7.2-10_amd64.deb
 52f63b8c82aba34ec5c1fe7ef06132459228e1c1cf43571af32c9b671ef145d4 77524 libx32gomp1-dbg_4.7.2-10_amd64.deb
 769071658801c18fd9b55eaffc5963d721c03cca4239863cb510d5e69556332f 36646 libitm1_4.7.2-10_amd64.deb
 6d013f4da525da3416f5ccf095c20e73786d2defdab97841f780697cb52aa1ee 285362 libitm1-dbg_4.7.2-10_amd64.deb
 887eaae4ba49d0133bc8da4aa088f1815bc1ce59f2d1f94da105da23050e501d 35886 lib32itm1_4.7.2-10_amd64.deb
 41663cc10722ae8d7c2d2529488e11d98bedc057ccbd99f7a3b69107ae002a01 278712 lib32itm1-dbg_4.7.2-10_amd64.deb
 cbd9e8c7e0ef8299bd1f7904d0857860caab23df223c35794849f0ec3cc275e3 36268 libx32itm1_4.7.2-10_amd64.deb
 12fa959f4c5d88a7fdceea86df6296f5cf56ef68162a8c5c4fa1476fed41b468 280084 libx32itm1-dbg_4.7.2-10_amd64.deb
 74dfebe85fa209830cf5c4981378b2f7ab02f9099bfca88bb66c9aaeffd56725 5419038 cpp-4.7_4.7.2-10_amd64.deb
 afbe56a0059492d98039e726b84467abd1f132d28ed5d81280a2eed5fea1a049 65992 fixincludes_4.7.2-10_amd64.deb
 cacd2ce51889c9376f6cfcdca5df5a6c53370a7c7f050c1c33db44cf44f3925c 322644 libmudflap0-4.7-dev_4.7.2-10_amd64.deb
 6dfb5ca52262fdd676cc06df2949a75bf8902c2960495e87b5dbcb58c89022c8 100238 libmudflap0_4.7.2-10_amd64.deb
 959fc64c8b62cd7c2cf93dbaef1b840f46707a7198fa1ef53bf87965ad3f51b4 178260 libmudflap0-dbg_4.7.2-10_amd64.deb
 bbed1a6a55e17b06685ec0b02e89b90a7c01827ca7f76eecddb79f4e98c9f339 88238 lib32mudflap0_4.7.2-10_amd64.deb
 8b51f719cede20d79be44a5c3dffbbc5501c663e9340f7319257d40e87a97d24 154130 lib32mudflap0-dbg_4.7.2-10_amd64.deb
 ba137836afdfed3dfc8ba70f862237b8bd9791b358a4f823d147c67029025f54 99254 libx32mudflap0_4.7.2-10_amd64.deb
 a9d16521dab75e4911d856be6055a04da303fb552baf590e706225f04c198d17 170196 libx32mudflap0-dbg_4.7.2-10_amd64.deb
 a447877a7e2795634af91da74a599d49eaeae1322d22f1dc86b58763f6adc734 870 gobjc++-4.7-multilib_4.7.2-10_amd64.deb
 10833946344dcf2d86bf4329842add9bed3d754b2a06a31fb4202abe0eea8bfc 5728896 gobjc++-4.7_4.7.2-10_amd64.deb
 4e9e89012887b811a6c2f3196d1696054fa877fa91e4066c33dd5baf113bea8f 872 gobjc-4.7-multilib_4.7.2-10_amd64.deb
 48b7af598e6e729651e38680da8c5f2dc4e346928a6e47c0c1508b1cca1d3ed1 5271026 gobjc-4.7_4.7.2-10_amd64.deb
 69cab5736f78e738280c1d635ea94dbc935739fb3b5d56d0df3003c1c6883697 157808 libobjc4_4.7.2-10_amd64.deb
 abb3cd86286b7979d9c46dc35c21f4fb8b7ae780c5d6c73efc23726ad0bec2e8 354014 libobjc4-dbg_4.7.2-10_amd64.deb
 51d3b3f4ccbce26689f90659f08ca37b06fb5101a503ae02e1ab970ce5866968 717228 libobjc-4.7-dev_4.7.2-10_amd64.deb
 b2767d64ddd7c282e7249a55535e2daf2051cb037288bd99662a7a0e30fe6251 155854 lib32objc4_4.7.2-10_amd64.deb
 e990f2955e45eb65a353a84998ee0a94ae58130f32b049f4ace06681315cd56e 334238 lib32objc4-dbg_4.7.2-10_amd64.deb
 2355db91ac645c8faa5b65e2562abffa25997e2b1e0a03cdc3e31701f7882f30 626206 lib32objc-4.7-dev_4.7.2-10_amd64.deb
 54cb62a42f79684d0ecc75922421c57d648b38e80942feaba9992873bd9282d2 152840 libx32objc4_4.7.2-10_amd64.deb
 4cba972868090c5b7ec6e09b080bf66442bd4a74438be8f31d43eb032cedba3e 338692 libx32objc4-dbg_4.7.2-10_amd64.deb
 272165ac75de36990d2b2a96363cd30fa2105eab5f5cd4b0b1be3a660a2fbdb5 648698 libx32objc-4.7-dev_4.7.2-10_amd64.deb
 e58be9fe121f5cf150ee10da2725c89be2415b0c72677a57825fc4da54e24f1c 3252910 libgo0_4.7.2-10_amd64.deb
 3105d2218d46b884b97c2ca1f0bddf6aa22f58ad012c26edbf6c60dbba739397 3612986 libgo0-dbg_4.7.2-10_amd64.deb
 bc1d73209b5f7c0432036d48f6bf0a3be2b9ebfc61b9454fd81142c8a8216d4d 3044934 lib32go0_4.7.2-10_amd64.deb
 cf122cf01dd39389fa76390811aabe8d0e5f9dba08974c19ab6bf98e3be24985 2333542 lib32go0-dbg_4.7.2-10_amd64.deb
 d30dd0e4806163257b84c613e6733b38cb9e0d07ebd800dbff0aadf9cd88a7a3 3133092 libx32go0_4.7.2-10_amd64.deb
 c26ddb6bfadd46bdb36a670ecc772d11a635e15bc8f9c774b7435a8f4aadee9b 3541586 libx32go0-dbg_4.7.2-10_amd64.deb
 98f6997a2be87677d9d17219cadf53d0351e6c6b32656e0c0a184a074c10caa2 9931626 gccgo-4.7_4.7.2-10_amd64.deb
 5ac7c1d5e28bed15e1d8ab0e6d98e2122595401971de8cb9cbaccabc61fa88ab 7998106 gccgo-4.7-multilib_4.7.2-10_amd64.deb
 632248a529929ff877e51b529a869f671663efd344377a2f1bc7de3371352408 886 g++-4.7-multilib_4.7.2-10_amd64.deb
 ea265cf1258706cde26d225db24355819ee0ff9d10b1037f56aec7f7f86fd0b9 7310834 g++-4.7_4.7.2-10_amd64.deb
 20ae7a497f52dd23341bc72961eaa1273ea801fc6172817d800c2e3b71ee280d 331576 libstdc++6_4.7.2-10_amd64.deb
 e2c8ab8be0491a41191e841ea4cd2a871e33172b0f66318c0d43387734a7adee 346760 lib32stdc++6_4.7.2-10_amd64.deb
 c181b07deb33dc068228d9cfafa45e44a72590680303c048cc5d6a871124cf92 1070190 lib32stdc++6-4.7-dev_4.7.2-10_amd64.deb
 0b619d48614b8baf97ae0e591726bccb5cd18db77456e6e858cfcb5359bd4102 6743486 lib32stdc++6-4.7-dbg_4.7.2-10_amd64.deb
 39593b077d93b1433759fee901db15473a09aae369208cd87ef7d9ee4a64f0f3 315298 libx32stdc++6_4.7.2-10_amd64.deb
 3ac337aba3d4bf08d69994e76cfd4e803af03f7795b942f8d9ff146db4496181 1054644 libx32stdc++6-4.7-dev_4.7.2-10_amd64.deb
 bb6c21682fb22b3d95c6c57e17e6356de858aed48c2b0617aec3835a02dedf81 7073220 libx32stdc++6-4.7-dbg_4.7.2-10_amd64.deb
 86ba9d8fccedee8b0a231d60cc40b2adeddf170ef09fdf84d34ee8ce51f91ecf 1698728 libstdc++6-4.7-dev_4.7.2-10_amd64.deb
 5d277e56d0a272db2f82af042f5ca0a6fee197b8332eac7472d9eb4c012fc2d0 500520 libstdc++6-4.7-pic_4.7.2-10_amd64.deb
 9bede22632e0662208da070ad1f648644d5ecafee18d1a1204688daaa1acd324 3411614 libstdc++6-4.7-dbg_4.7.2-10_amd64.deb
 f3afe41682a6099b5205c90a9c614480553cbc732f28caf0ae9d66dae4187a8f 351502 libgfortran3_4.7.2-10_amd64.deb
 e1d587f8e73432316f3dfe9a278d39f91f92ddbe215fa627fc7cd80887c1fd3f 934570 libgfortran3-dbg_4.7.2-10_amd64.deb
 2307811fd1962ad5ee3b7330d2bbb84aaf073fd8e7e9917666107c33ff05022b 438182 libgfortran-4.7-dev_4.7.2-10_amd64.deb
 36cb1ca4dd1f02a4deef529d66f7e4fc0acafde31584d144e829dffb9d32380e 336310 lib32gfortran3_4.7.2-10_amd64.deb
 f17eabcedc9eee1fce9317ca440061cd5012130743ee14d8cdf4f03e49e16d3f 738108 lib32gfortran3-dbg_4.7.2-10_amd64.deb
 da177b4436fd4b2f419aa72a6cd4c38e351adb6b893f3343cf635315229b0618 399004 lib32gfortran-4.7-dev_4.7.2-10_amd64.deb
 84b34beeb4609545705478fa4565a4711ab6e27f5137e4da46bb6e82906c114b 349482 libx32gfortran3_4.7.2-10_amd64.deb
 30b56a1a55178b51fa028428cc0783708cb9eb23547e42b999786c9e969e3fdf 884862 libx32gfortran3-dbg_4.7.2-10_amd64.deb
 975c44861e8d0ad8d37c0f7a5e4869d65b47da45e0cdd43ee684f2b823cb26d3 425782 libx32gfortran-4.7-dev_4.7.2-10_amd64.deb
 ae0a8b5e5c7bb649a664712a212ae058ef303590d22e173807784c75edc714c0 878 gfortran-4.7-multilib_4.7.2-10_amd64.deb
 2b29dff88f97113ed759bbaad73b730d31f1acae39b986b3d3d5cf442197c083 5739340 gfortran-4.7_4.7.2-10_amd64.deb
 c87aef1d05c17284797d8d095c16f9d3058752d975a6d341a3c2dec1f8d50e66 892 gcc-4.7-multilib_4.7.2-10_amd64.deb
 ef5ff134586f03b09ec1bf161835dae2d9057e64bff1e221c98434f1c39f6831 1046922 gcc-4.7-plugin-dev_4.7.2-10_amd64.deb
 7dbdc09ab97b0112786ac69245c4636d532b70bb871492024831e1bcc84fe744 5837248 gcc-4.7_4.7.2-10_amd64.deb
 c7fb43ae591c42a7c6b830b0a28427dcdf1d81cbf29f88a5533a4573514d30cf 9802 gcc-4.7_4.7.2-10.dsc
 42addf645b299ee46d4c0929331bbf6dbd124b77dc8cdae5cacd54dadf7f855a 4778946 gcc-4.7_4.7.2-10.diff.gz
 80a1eec3bc805a5365151d5bc5c654ae046fde32a55613e8c6366a62bffdd14f 65968504 gcc-4.7-source_4.7.2-10_all.deb
 ce122e25623de789414269d52a78e06ae899247f19a4970b9db700e6d1dfbb1b 26588402 libstdc++6-4.7-doc_4.7.2-10_all.deb
 8d3221083bc132b0f511711528c6899e7f74dc81d89f23371baa1070d4655d66 2712176 gcc-4.7-locales_4.7.2-10_all.deb
 0148e991604b385883452b2ad6b0618efc84430be12bc3e8a85131d0fab3474f 144858 gcc-4.7-base_4.7.2-10_i386.deb
 0e8c753ae3c758af2068367e0e5b4fbed8a2dd71626940d7ea6e8ea7d7ef5a73 53308 libgcc1_4.7.2-10_i386.deb
 cc8b7b732f8a50acd27e500a3c52c7a258540393f2a99063e4afae658be52f6f 109872 libgcc1-dbg_4.7.2-10_i386.deb
 e8089ab52030147b3e6eaf319ff6c0e4c507f730f88c96e990a1dd6e9dd2f47a 2639916 libgcc-4.7-dev_4.7.2-10_i386.deb
 a11ceafd0f5743f80f86801ca67ee7c78457e13ed70b07115d1492fc3bea6590 42928 lib64gcc1_4.7.2-10_i386.deb
 1df209ccf4f69f89620d1a996c1c2bb55600fe6fd15b64f3559d2c0fd6166550 101178 lib64gcc1-dbg_4.7.2-10_i386.deb
 1dd8c7f3f2812071340900de39bf01e8e117ff8a702946c89cd72b7ae4fd4037 2401390 lib64gcc-4.7-dev_4.7.2-10_i386.deb
 f8f6f34ee73eeeb856001e47790a78e3619759f9ceefb89e50f13d0aea2188e5 42332 libx32gcc1_4.7.2-10_i386.deb
 3b62d2c3d3f884b257868946cad9d3ec9466fa7232198bc8c9cc3f3a4d6c93cf 100184 libx32gcc1-dbg_4.7.2-10_i386.deb
 a861033f1370ce57bd31864d63d0fb94d5d68caaead70cc73a51d64afa08f1c8 2392480 libx32gcc-4.7-dev_4.7.2-10_i386.deb
 cb670c38221e4b0e10fbc61d2fed5a7f5532c6cd79713cc4c8514ab571bdfdfb 197416 libquadmath0_4.7.2-10_i386.deb
 f9516c0324c49929c6d5307d01ed11913e40aa11374ed2b62c93f96132fda986 214076 libquadmath0-dbg_4.7.2-10_i386.deb
 06976e5b6e55b35e6c4307a1b4c201a235fc70d11f6bff020b6d67edbec3901a 125282 lib64quadmath0_4.7.2-10_i386.deb
 0147b8a9087baa700d43c4133bfb66b85121a01b37ad9f7ade78285546ccade5 174424 lib64quadmath0-dbg_4.7.2-10_i386.deb
 3738ce452845c0b05bcd436fcc777f63f1a630c241bc0ec6b56f820942c80975 127126 libx32quadmath0_4.7.2-10_i386.deb
 c4edfbd60eeeaca5a57c757d8a3040ea727c683e4b33ecf388f4334695fd7d0a 176174 libx32quadmath0-dbg_4.7.2-10_i386.deb
 2056da36bdf0f2dfb1c391f527141b7b410167a5e56711f3186ee11e6c571f99 29068 libgomp1_4.7.2-10_i386.deb
 482cf95dc11e75cbdf39c5f4c3e20f43e0384f0f53ef6aa0de4ef5e850fac670 79368 libgomp1-dbg_4.7.2-10_i386.deb
 e622c2b79806877b7f92436f2bcb75df92a9758b5c0a5cf821be0b4fe34137f8 27466 lib64gomp1_4.7.2-10_i386.deb
 99252d1b4ef3683fa72cec0818113b48b0b1f9f511949f04023f51745df1fccc 79564 lib64gomp1-dbg_4.7.2-10_i386.deb
 f09b6f70a03e54eabd235d94566695528b130726cceb415a9be3f16636e25efa 26766 libx32gomp1_4.7.2-10_i386.deb
 179d34fa6e17dd5f7db8c37fdd8b50e264a13f8edf502823ec9d46e21f664e83 77500 libx32gomp1-dbg_4.7.2-10_i386.deb
 d74c1e5a6c1a5d90199eaac10de83d900034ba81cd1b34dd243b76e1896c96de 36192 libitm1_4.7.2-10_i386.deb
 dabaae85d5973911398d5591a6b56a3fa991e1d9fcb952f4d0dafaecea572227 278172 libitm1-dbg_4.7.2-10_i386.deb
 7293d855225348f7864d846cdbcdec146e661280f2f9e770b6122633a43e4bdd 36580 lib64itm1_4.7.2-10_i386.deb
 354a143b8055521f8def129b2d0d9f1fcefadbc7c3b9b6e8c0a2765bc279dfe3 285298 lib64itm1-dbg_4.7.2-10_i386.deb
 9cd8ff63b02ea0b06cb6abb0c6d88cf22786fd2721ee05dba413162831500106 36260 libx32itm1_4.7.2-10_i386.deb
 3de0afd16e210588fc21775ab82342b60fdf18ccb008fe0d8eb2ad7f92e23389 280034 libx32itm1-dbg_4.7.2-10_i386.deb
 4562fbca9369f2e4eb8db00aba113859f10de9830a496f1301a83b238f1aeb15 5216888 cpp-4.7_4.7.2-10_i386.deb
 4bca63f6ebafd21b42d5414b125b7497e54d37e56a9660eea097881b91006088 64730 fixincludes_4.7.2-10_i386.deb
 497bf30b7f9e403d7dfcf6a3d6499051080476b6ab319ea0af6a356b0c30b9de 322806 libmudflap0-4.7-dev_4.7.2-10_i386.deb
 5d57e5d480eb4c2f6197b211663fa66c5b039c2ab5dfed52eeac1b3789626f96 88352 libmudflap0_4.7.2-10_i386.deb
 1d3826bab613b33525116403390b60b204b269f3622791ac68fe728ec42a8816 154270 libmudflap0-dbg_4.7.2-10_i386.deb
 a50e8ca8f90b093268d6b9f55c5608d36a31fd6bdd58394cb8450ea1b477b713 100048 lib64mudflap0_4.7.2-10_i386.deb
 eaf064330a49de8b0911c01d60c9adf8a5801b03714535d1a0fb5ccc6a2b4824 178198 lib64mudflap0-dbg_4.7.2-10_i386.deb
 2eae4de1c590c3c41c75e08c5e198d2615a3c99efc14084d8aad40ae9eabae44 99256 libx32mudflap0_4.7.2-10_i386.deb
 1335829542338da70d72d9cc17b1b96ed0fa8257d58b95761e7d32f8604a4c9b 170164 libx32mudflap0-dbg_4.7.2-10_i386.deb
 39aaa7c21ebf9fd34e30c76cdef0b12d89953b7ac9806598d0a78e8aeba2c0ac 870 gobjc++-4.7-multilib_4.7.2-10_i386.deb
 faa6d904b41249c6bf192a7ee2ad4ebeb52213480ab989770d659bc6bb1e1ee9 5509040 gobjc++-4.7_4.7.2-10_i386.deb
 fe66020eede7d735c62dd2656556a756129b6e450df9ca95a0652409976328a4 876 gobjc-4.7-multilib_4.7.2-10_i386.deb
 58042ba349100ff37f382dc917f88b4640a591e4c438d22e6ebee15e55594464 5072072 gobjc-4.7_4.7.2-10_i386.deb
 cd0999b0ee96a968824fbb7a9151fcfeb71eb50f887cffc4c415c906a681ed71 153192 libobjc4_4.7.2-10_i386.deb
 c865167e5add33790e8e3526fe1d3adafde3628cf22bb09c89a75745b787803e 334962 libobjc4-dbg_4.7.2-10_i386.deb
 13071bb7009f91f89f8784d5996fcc19dee31b7b2b3ccfad67db1dfe9f4d3510 640800 libobjc-4.7-dev_4.7.2-10_i386.deb
 f85e3c1fabf6988c57169f7cdf4917f453ab1ca4e02c5c5e448f418005f64ce2 157754 lib64objc4_4.7.2-10_i386.deb
 ba785fba5621fda2678a827a6f2f1a3d5db181806371d84749ab5568d8810bb7 353922 lib64objc4-dbg_4.7.2-10_i386.deb
 31d7b7dd5aaf222cbc3b6d99a5fab649a47a6eb587974873976e0b54cec4f82a 695848 lib64objc-4.7-dev_4.7.2-10_i386.deb
 2f5adaabe75e13081031f38d67be2ad87613ebefd60acb8cf6ba0eafad4b5e87 152822 libx32objc4_4.7.2-10_i386.deb
 be4440aad91b7851ac84beaa9149da0a22c5334c617e91b7286ff9625176fa45 338656 libx32objc4-dbg_4.7.2-10_i386.deb
 dbdd7ab1155fc06ab5280bc29bce22433cb1f4dfb52ace465a5e6ce9725281be 648328 libx32objc-4.7-dev_4.7.2-10_i386.deb
 48c736ddd8ca9a086f5a8e7d6fda3a14d922283519f5db0f889e18817c2d2da9 3042800 libgo0_4.7.2-10_i386.deb
 65ccf736c911229fa16c8a0f8a832bd51e35642575ecd6f1714be032c4408ba5 2342876 libgo0-dbg_4.7.2-10_i386.deb
 1106c45df68824afc91f6c8c5cd0be242ea2fdf8408d7c0da4778bf18b830740 3252796 lib64go0_4.7.2-10_i386.deb
 8b575fde9d543734dd018e0cf2bfde5c4f28c78c6fec4f33d1d72679805b6b22 3612618 lib64go0-dbg_4.7.2-10_i386.deb
 8b2748cf41d3994cb2c0b679c2dcf79982ed8c0ea24df69bb8b1d986e2856ddb 3133454 libx32go0_4.7.2-10_i386.deb
 1b22cc8080c51cb844f9baeff59fd1edbb937daf58d4e63e75d0213fcf1161b7 3541640 libx32go0-dbg_4.7.2-10_i386.deb
 30d485ba8cef8dfe8c324ca1437deed62909a5a12092635550bedd74a1af3567 9582392 gccgo-4.7_4.7.2-10_i386.deb
 217162df27fd27f9d3858434e0af5a82b75a032473df59b8fd256ed39c6cf6f9 8191132 gccgo-4.7-multilib_4.7.2-10_i386.deb
 757432e7f5115686fc19662df7878bd6fefc7aeaa1fd5a992421a6f85a9271b9 886 g++-4.7-multilib_4.7.2-10_i386.deb
 4a979bea489be8e11ec9ef4db3a77aed7d6059ec968529d6eeb05e63ecdea913 7087088 g++-4.7_4.7.2-10_i386.deb
 d193d2535a0b61f83e1b6d2f83cbad12eee9da7e941aacb4f89b9d9fb1ce8c18 346578 libstdc++6_4.7.2-10_i386.deb
 a985a45cec74be62aff38a5fb9752b198f5bea4e0b8f4bb3c4e3436385fe076d 331426 lib64stdc++6_4.7.2-10_i386.deb
 74bb981dbb502c3b3cd4ddec131db0922b1b089af5d278f299c40cd14c8bc1fd 1079382 lib64stdc++6-4.7-dev_4.7.2-10_i386.deb
 cbf4af4df338214d4fa0d1b3d02759ea25f97b757e13cedd921ebac99874e434 7291640 lib64stdc++6-4.7-dbg_4.7.2-10_i386.deb
 c61e8bd2e0abc47c1f4cd35a128bf598cad7ada688bb1029fc712b1fa5e3087a 315296 libx32stdc++6_4.7.2-10_i386.deb
 63cb97ab7a240cade52339c36818cb1084970c079480f6802286c1cd3f1fb69e 1054632 libx32stdc++6-4.7-dev_4.7.2-10_i386.deb
 ecb4d382af6e5aa19f855f5cae9517c8f55c01d66bb3a611f1a4e52b16ec4139 7072334 libx32stdc++6-4.7-dbg_4.7.2-10_i386.deb
 0c602273dec91a603799268577c0b6eec75947e323a8aa72dc857e634d34a95e 1694894 libstdc++6-4.7-dev_4.7.2-10_i386.deb
 d10810aa99f1172614a5aa0aa0b275573409654e8b7d93f97a7cd3c873ba8984 497326 libstdc++6-4.7-pic_4.7.2-10_i386.deb
 e29128981c364e90fbfdefa68a547b150fc4c724ec8866857efc85eaf1a1dbcb 3235194 libstdc++6-4.7-dbg_4.7.2-10_i386.deb
 5a198fb68cc6b04c12c3253644bb9ba1debac541d3f1cbafce179c2ff8f15151 335598 libgfortran3_4.7.2-10_i386.deb
 47c076054ad851402e824e1ae7e81f1b879790cd84d3dae096f2fe4970ef58bb 740144 libgfortran3-dbg_4.7.2-10_i386.deb
 49be7303491d24f782e876e2bac6e0a9a8ca3271823dd77d7e1498a98e5dcc36 398980 libgfortran-4.7-dev_4.7.2-10_i386.deb
 54a63eb69534cf763ce4f69d67afc173c507f7323f85f9da53cc99e2dc585f66 351518 lib64gfortran3_4.7.2-10_i386.deb
 f4f22b88ff1cef34f362c8a63f960919c99e8e0cd49b50e9e152318f2f2d339f 934236 lib64gfortran3-dbg_4.7.2-10_i386.deb
 3d625a24e2c3e9bb5413a2c9b0c2da9b3dd0a36dd03ab4b4fcfd70339790eba1 438174 lib64gfortran-4.7-dev_4.7.2-10_i386.deb
 7dafcaddc0517b6fd2b5ebd46b6a23142d231c89f8eb164baa72343744d141e7 349476 libx32gfortran3_4.7.2-10_i386.deb
 7209ee7e0274a0bafd5c02e1fce5d17fa997b3ed94f173f89321355017947f66 884794 libx32gfortran3-dbg_4.7.2-10_i386.deb
 b1fb31aa936a2b53618534bd95d30a41273782beaec9f33e8905f9513eb842a1 425768 libx32gfortran-4.7-dev_4.7.2-10_i386.deb
 27bbaa3bc258f9447a9d72ef5a4d174bfd41788ec3df8335142099e416e7948c 878 gfortran-4.7-multilib_4.7.2-10_i386.deb
 b4dcb7bb541b3457344632d8d9fbc898e810bade809b04b480eec0fab8de04be 5534064 gfortran-4.7_4.7.2-10_i386.deb
 512044f832dc585cc64923f0ae20f5cf852c813a42e3e0c43a8ef22def3526f7 892 gcc-4.7-multilib_4.7.2-10_i386.deb
 138eea1e293e2da8b08b1e67843bd00a8efbd1acbfe43bd7a58b23744e4bab73 1036320 gcc-4.7-plugin-dev_4.7.2-10_i386.deb
 7303d8b2c65df27be3b24f988837f58ea904f30fa5890ee7cd675bf8b3b39d03 5643720 gcc-4.7_4.7.2-10_i386.deb
Files: 
 047760dff3e56d3c50440135055579a9 144928 libs required gcc-4.7-base_4.7.2-10_amd64.deb
 140e0947004cc772ab66f79d514466a4 43142 libs required libgcc1_4.7.2-10_amd64.deb
 43d2ea28291eff6e2486704f94610e55 101270 debug extra libgcc1-dbg_4.7.2-10_amd64.deb
 9df2617591f74cebee1c6a9ecbbc4f82 2464590 libdevel optional libgcc-4.7-dev_4.7.2-10_amd64.deb
 b5ef008f81d8eec6cc908dc41d036e22 53204 libs extra lib32gcc1_4.7.2-10_amd64.deb
 786d2f9815b24795689ae234388ef1b3 108456 debug extra lib32gcc1-dbg_4.7.2-10_amd64.deb
 d4c4088b1615eae3c45e767b3ad87b85 2576108 libdevel optional lib32gcc-4.7-dev_4.7.2-10_amd64.deb
 0f1e61b01e9ee8359f39b15aed63a281 42330 libs optional libx32gcc1_4.7.2-10_amd64.deb
 0091cf6ae8c8c47f59fc9d11c002d32e 100256 debug extra libx32gcc1-dbg_4.7.2-10_amd64.deb
 fe6dbdadf472ab6de0bcb1e4465b88a4 2392510 libdevel optional libx32gcc-4.7-dev_4.7.2-10_amd64.deb
 a63dcde683c82ba2f7a78bf4ea8cca00 125350 libs optional libquadmath0_4.7.2-10_amd64.deb
 5b3b8004816325384bc3258df7600037 174434 debug extra libquadmath0-dbg_4.7.2-10_amd64.deb
 616218da06047e06d2e3091b3236c66d 197426 libs optional lib32quadmath0_4.7.2-10_amd64.deb
 6afbe3578b1a701fc7d0a8651b74e425 213664 debug extra lib32quadmath0-dbg_4.7.2-10_amd64.deb
 30a966ed0d7843dc5f7af5418872d38f 127124 libs optional libx32quadmath0_4.7.2-10_amd64.deb
 a3c90411ce35e01f68cc03c36d1c8296 176172 debug extra libx32quadmath0-dbg_4.7.2-10_amd64.deb
 4303e29b0a0a052086dbcaed3f1109f3 27578 libs optional libgomp1_4.7.2-10_amd64.deb
 df42e4eaa349fe1b8d3b04647927c884 79616 debug extra libgomp1-dbg_4.7.2-10_amd64.deb
 25e348aa3a4b47a06cebc9bf12d6ac50 29890 libs optional lib32gomp1_4.7.2-10_amd64.deb
 31aafef58e47b4218106ba2b0fbd6e0a 79508 debug extra lib32gomp1-dbg_4.7.2-10_amd64.deb
 d704757cffa15b83a4c14aa0f3a4dced 26772 libs optional libx32gomp1_4.7.2-10_amd64.deb
 5bcd03f644668785c1a929f79bc959bd 77524 debug extra libx32gomp1-dbg_4.7.2-10_amd64.deb
 c188798e6edc497fdf1d4dafe69468f1 36646 libs optional libitm1_4.7.2-10_amd64.deb
 c849c4df7efa0998a2114fbbc5cdba54 285362 debug extra libitm1-dbg_4.7.2-10_amd64.deb
 9044319ce475b1c997fb31b23bc19a57 35886 libs optional lib32itm1_4.7.2-10_amd64.deb
 149d7bb17997ddbb7435ddb0e8164c93 278712 debug extra lib32itm1-dbg_4.7.2-10_amd64.deb
 e9135394716ecbeb42a1e1b0f9f9cefd 36268 libs optional libx32itm1_4.7.2-10_amd64.deb
 028b1209723837e403f0ebd6557e8651 280084 debug extra libx32itm1-dbg_4.7.2-10_amd64.deb
 d9b74afea5b5b9ab857ebf183f690aed 5419038 interpreters optional cpp-4.7_4.7.2-10_amd64.deb
 2873872610befdb493de3c2afddba862 65992 devel optional fixincludes_4.7.2-10_amd64.deb
 4dd6e4ea9385679d10d8b286606163b8 322644 libdevel optional libmudflap0-4.7-dev_4.7.2-10_amd64.deb
 fddaa059a59e85adf8914c3dcfa257fa 100238 libs optional libmudflap0_4.7.2-10_amd64.deb
 85b7f4ceaa0d4ec2266d7a344a15f29c 178260 debug extra libmudflap0-dbg_4.7.2-10_amd64.deb
 7ced01553371791c642a08398854df57 88238 libs optional lib32mudflap0_4.7.2-10_amd64.deb
 4169fb23d25c56d47efc76ecf7cf6a76 154130 debug extra lib32mudflap0-dbg_4.7.2-10_amd64.deb
 504601b1ceabc1457e73dd2b90f39b46 99254 libs optional libx32mudflap0_4.7.2-10_amd64.deb
 8111a0ecad23dee1d938fc1a27fa029e 170196 debug extra libx32mudflap0-dbg_4.7.2-10_amd64.deb
 590c97ba98e44ca292365773bad2a2c7 870 devel optional gobjc++-4.7-multilib_4.7.2-10_amd64.deb
 b836100793a0045ec74c049bc541df2a 5728896 devel optional gobjc++-4.7_4.7.2-10_amd64.deb
 d523a625015b507d0886b654374480f8 872 devel optional gobjc-4.7-multilib_4.7.2-10_amd64.deb
 4df1e92c13318bc7c31a846677181914 5271026 devel optional gobjc-4.7_4.7.2-10_amd64.deb
 9aa5590ba4c4bdec17d22094fc4265e0 157808 libs optional libobjc4_4.7.2-10_amd64.deb
 ca88605b5762110b919ed1e4030c0302 354014 debug extra libobjc4-dbg_4.7.2-10_amd64.deb
 6c3f20351595063b5273466075b350a5 717228 libdevel optional libobjc-4.7-dev_4.7.2-10_amd64.deb
 f8fad4c3257fac04aa3d36d579aeba76 155854 libs optional lib32objc4_4.7.2-10_amd64.deb
 5a058b8602e9dad9fccdd7ba8a760c22 334238 debug extra lib32objc4-dbg_4.7.2-10_amd64.deb
 b78bc20464f59219adad9de03166e65b 626206 libdevel optional lib32objc-4.7-dev_4.7.2-10_amd64.deb
 f35dfbf104f32d3c03e4800aad54568f 152840 libs optional libx32objc4_4.7.2-10_amd64.deb
 42f49b511bb6796cc18cd4d2f3364c60 338692 debug extra libx32objc4-dbg_4.7.2-10_amd64.deb
 5d7e6a89e317d0dc3d1e58b7f1da7eae 648698 libdevel optional libx32objc-4.7-dev_4.7.2-10_amd64.deb
 507117b70e174d1476fb016a6f6dee20 3252910 libs optional libgo0_4.7.2-10_amd64.deb
 b325fdc177bea92d4914b4700b46642c 3612986 debug extra libgo0-dbg_4.7.2-10_amd64.deb
 91a0ae129141992387571295e89e91ae 3044934 libs optional lib32go0_4.7.2-10_amd64.deb
 4afa96f9ba5537119b5403ad4a51aa72 2333542 debug extra lib32go0-dbg_4.7.2-10_amd64.deb
 f5fce821bdaeaf2bca9bddcde816301a 3133092 libs optional libx32go0_4.7.2-10_amd64.deb
 faac8ec92e19bb3bc03c38c95ee1ad6d 3541586 debug extra libx32go0-dbg_4.7.2-10_amd64.deb
 4dbab4bc3c9c59371c6fe35c63d186f2 9931626 devel optional gccgo-4.7_4.7.2-10_amd64.deb
 2c3d0452e6b0dee2f0ee18218e6fbc16 7998106 devel optional gccgo-4.7-multilib_4.7.2-10_amd64.deb
 f09a34a310d31fd60c01ff9c9db1d8f0 886 devel optional g++-4.7-multilib_4.7.2-10_amd64.deb
 10b3cdf82e3eec457ef1306e624dca0e 7310834 devel optional g++-4.7_4.7.2-10_amd64.deb
 2301e82adf1b96c58238ad61284b2c17 331576 libs important libstdc++6_4.7.2-10_amd64.deb
 53b894ae7a8857006311b28b2058f0ee 346760 libs extra lib32stdc++6_4.7.2-10_amd64.deb
 c2e197f31952cb498988b0f13006c010 1070190 libdevel optional lib32stdc++6-4.7-dev_4.7.2-10_amd64.deb
 8e681db042ae7580e8c9f3efa297b1a7 6743486 debug extra lib32stdc++6-4.7-dbg_4.7.2-10_amd64.deb
 8335fe3377c5cbe01d3d03414f0cba15 315298 libs optional libx32stdc++6_4.7.2-10_amd64.deb
 4458c7681aa6556ddb747442eaa9e0ca 1054644 libdevel optional libx32stdc++6-4.7-dev_4.7.2-10_amd64.deb
 bb69cb17da899923bc05c84a145849f7 7073220 debug extra libx32stdc++6-4.7-dbg_4.7.2-10_amd64.deb
 542469c5e27fd29a79e22da3305fad82 1698728 libdevel optional libstdc++6-4.7-dev_4.7.2-10_amd64.deb
 f0c34acd730ebf1b6a7964fcca627798 500520 libdevel extra libstdc++6-4.7-pic_4.7.2-10_amd64.deb
 bd6fb74a9aa2619d4e8ebb317fe15c9d 3411614 debug extra libstdc++6-4.7-dbg_4.7.2-10_amd64.deb
 7b66fcc808d8950449f0fd885505d7d0 351502 libs optional libgfortran3_4.7.2-10_amd64.deb
 9bfb00246a9eae4a7a585d3467c6e2ab 934570 debug extra libgfortran3-dbg_4.7.2-10_amd64.deb
 e6c42a0b06a86dd04ad9009aa57aec68 438182 libdevel optional libgfortran-4.7-dev_4.7.2-10_amd64.deb
 8038db81d31aa6229318b6e2667c95a6 336310 libs optional lib32gfortran3_4.7.2-10_amd64.deb
 ea730aa1c29669cd0e9e750d9b658860 738108 debug extra lib32gfortran3-dbg_4.7.2-10_amd64.deb
 4573c071722da3d15c9342e1c1129eb4 399004 libdevel optional lib32gfortran-4.7-dev_4.7.2-10_amd64.deb
 1c216f4930fea9b7b2d1194265e72b81 349482 libs optional libx32gfortran3_4.7.2-10_amd64.deb
 f5ffb00acd82ac8819f95103210308aa 884862 debug extra libx32gfortran3-dbg_4.7.2-10_amd64.deb
 4a89349a4bc37ed3f9884fe7eadb3424 425782 libdevel optional libx32gfortran-4.7-dev_4.7.2-10_amd64.deb
 d125bbd0b1e4f0b2dcd4b13e757074fa 878 devel optional gfortran-4.7-multilib_4.7.2-10_amd64.deb
 4207d79c8a79694474baabf8925ba53f 5739340 devel optional gfortran-4.7_4.7.2-10_amd64.deb
 79e8c32f3488b8ec69d27e0730222cb3 892 devel optional gcc-4.7-multilib_4.7.2-10_amd64.deb
 aadca4074af643960e2f885a9d1f8218 1046922 devel optional gcc-4.7-plugin-dev_4.7.2-10_amd64.deb
 5dff5a01b0106aa7e0632e7670a9a0aa 5837248 devel optional gcc-4.7_4.7.2-10_amd64.deb
 e45c47d7a71175dfb87eb023da130683 9802 devel optional gcc-4.7_4.7.2-10.dsc
 1639f44bac2464103183a3eff2f17bdc 4778946 devel optional gcc-4.7_4.7.2-10.diff.gz
 c898ac6bff153d5e1e3bce94bbe0f017 65968504 devel optional gcc-4.7-source_4.7.2-10_all.deb
 5076d63d1b489298b0a986fdc3b6f4ba 26588402 doc optional libstdc++6-4.7-doc_4.7.2-10_all.deb
 82fdc6c5df188981596a5c9ed3516042 2712176 devel optional gcc-4.7-locales_4.7.2-10_all.deb
 fe8ba93c5eaef6dc5879ea92afc2c50d 144858 libs required gcc-4.7-base_4.7.2-10_i386.deb
 bc33ed0f8276927cb0ce00418c493bbb 53308 libs required libgcc1_4.7.2-10_i386.deb
 192d49f7a0f5aa73ee79fbaf43f321a5 109872 debug extra libgcc1-dbg_4.7.2-10_i386.deb
 d4cf3cd0e508bb52dae2c38d7b2690db 2639916 libdevel optional libgcc-4.7-dev_4.7.2-10_i386.deb
 aed464f08da27e0ef92f99bdc9799fbd 42928 libs optional lib64gcc1_4.7.2-10_i386.deb
 4fbe194a6ff26cda6ae4040b8033d547 101178 debug extra lib64gcc1-dbg_4.7.2-10_i386.deb
 6dc1775d49ed2da3759acb99fd82d321 2401390 libdevel optional lib64gcc-4.7-dev_4.7.2-10_i386.deb
 305414bbd3aedd8e1017ce0d835a046f 42332 libs optional libx32gcc1_4.7.2-10_i386.deb
 10d00f1d08f666eebfdca0df5b9b94f9 100184 debug extra libx32gcc1-dbg_4.7.2-10_i386.deb
 c69f559158473a2b6f433cea580384b6 2392480 libdevel optional libx32gcc-4.7-dev_4.7.2-10_i386.deb
 5c35ae0e0bd16b1e40225dadb879793a 197416 libs optional libquadmath0_4.7.2-10_i386.deb
 94f2f50006804edd9e030234902fe71e 214076 debug extra libquadmath0-dbg_4.7.2-10_i386.deb
 8740897ebfc00990a4de35cc673a1974 125282 libs optional lib64quadmath0_4.7.2-10_i386.deb
 b382e69f1ebf59829e2fd0128e134b6d 174424 debug extra lib64quadmath0-dbg_4.7.2-10_i386.deb
 deb8decac84b206494ccc4e4b0f932df 127126 libs optional libx32quadmath0_4.7.2-10_i386.deb
 90f84ad0d675ab1ad1661e89ef973b9e 176174 debug extra libx32quadmath0-dbg_4.7.2-10_i386.deb
 0e76648db41281687351ddde2a6efcaf 29068 libs optional libgomp1_4.7.2-10_i386.deb
 3977d1ce27f9640959525e18505fcafd 79368 debug extra libgomp1-dbg_4.7.2-10_i386.deb
 17464d75fa3f8a8f29a1ec6f1374a12d 27466 libs optional lib64gomp1_4.7.2-10_i386.deb
 e7cadae169f59d5c5e96bc9ce56762a2 79564 debug extra lib64gomp1-dbg_4.7.2-10_i386.deb
 45b9b3d56161b2dfcac58a1072aa5976 26766 libs optional libx32gomp1_4.7.2-10_i386.deb
 2964d17bced1871b90fd14d7c23f4e81 77500 debug extra libx32gomp1-dbg_4.7.2-10_i386.deb
 c20da6d7ddf6da8eee878b08d974e5fc 36192 libs optional libitm1_4.7.2-10_i386.deb
 4d989abbcfe473cc8b99e63f4c58949d 278172 debug extra libitm1-dbg_4.7.2-10_i386.deb
 fce083edc13bf29bc849bd0c9bb07bc2 36580 libs optional lib64itm1_4.7.2-10_i386.deb
 5e9e5be28784bf61376111863e016589 285298 debug extra lib64itm1-dbg_4.7.2-10_i386.deb
 fa81b528dbcf3ed9f859a6ec7a8247dc 36260 libs optional libx32itm1_4.7.2-10_i386.deb
 8cf92e49ad51acbdd8e91312d747fff7 280034 debug extra libx32itm1-dbg_4.7.2-10_i386.deb
 b4859f277137a9cf7fc49bcf342d18f2 5216888 interpreters optional cpp-4.7_4.7.2-10_i386.deb
 c650821fe0f2cd0eb2406679b613d3ee 64730 devel optional fixincludes_4.7.2-10_i386.deb
 798dd7d7649e75d29db63c7a1b0be789 322806 libdevel optional libmudflap0-4.7-dev_4.7.2-10_i386.deb
 b68ab76b6f3092f903f5f888e6730e58 88352 libs optional libmudflap0_4.7.2-10_i386.deb
 bb4dc4d08145f1a283770eaf5af6c664 154270 debug extra libmudflap0-dbg_4.7.2-10_i386.deb
 71353a0c4f7be9b07c88478003bc5a14 100048 libs optional lib64mudflap0_4.7.2-10_i386.deb
 0ff3ebd929d7c4e9303df7257faa1c42 178198 debug extra lib64mudflap0-dbg_4.7.2-10_i386.deb
 e231e15498fc933e65bc1458b49c1e51 99256 libs optional libx32mudflap0_4.7.2-10_i386.deb
 25891b715728b33bfdcbf1229f4e4675 170164 debug extra libx32mudflap0-dbg_4.7.2-10_i386.deb
 b9d63e9bc97e847a9b1589679a2e7316 870 devel optional gobjc++-4.7-multilib_4.7.2-10_i386.deb
 e0eb07247ec4ab6d08b8b3f8007fee35 5509040 devel optional gobjc++-4.7_4.7.2-10_i386.deb
 0baf6db4bcc9d7711a8b8a02c4b0d38d 876 devel optional gobjc-4.7-multilib_4.7.2-10_i386.deb
 5e4794d7d48eed3245eb6e77801e3bc6 5072072 devel optional gobjc-4.7_4.7.2-10_i386.deb
 db1cf0b81a284a93f6a4bb00dea12187 153192 libs optional libobjc4_4.7.2-10_i386.deb
 409ab465dc7a354bfba0d193883c4886 334962 debug extra libobjc4-dbg_4.7.2-10_i386.deb
 b838f47386fff87dbf77470fed93faa8 640800 libdevel optional libobjc-4.7-dev_4.7.2-10_i386.deb
 7508d7ec6e319675c9ee1a8f50e6fb5b 157754 libs optional lib64objc4_4.7.2-10_i386.deb
 a5384448acd6b062a60bedaa38bed8e4 353922 debug extra lib64objc4-dbg_4.7.2-10_i386.deb
 7e6026a13145fa938778bd78af78e8a2 695848 libdevel optional lib64objc-4.7-dev_4.7.2-10_i386.deb
 fb65e55a1d3fcdbf82035a51ffd7bc12 152822 libs optional libx32objc4_4.7.2-10_i386.deb
 dd81ad895fc54f55c40e4559c4f5c926 338656 debug extra libx32objc4-dbg_4.7.2-10_i386.deb
 545d2f4a3ecdab78392de4b2b3774bd5 648328 libdevel optional libx32objc-4.7-dev_4.7.2-10_i386.deb
 6ba7ad64f1befef317c42170b5d58055 3042800 libs optional libgo0_4.7.2-10_i386.deb
 b8a5392f59c74e9d5001ede1ec92931b 2342876 debug extra libgo0-dbg_4.7.2-10_i386.deb
 f334ff32f258acc482d20198a11e8baf 3252796 libs optional lib64go0_4.7.2-10_i386.deb
 0c26c209864199c5cabf11280faefc3b 3612618 debug extra lib64go0-dbg_4.7.2-10_i386.deb
 6b2c08e4752a07c23fd462a0256e2712 3133454 libs optional libx32go0_4.7.2-10_i386.deb
 f09d4307ab218cecf6286d43b1bc52a7 3541640 debug extra libx32go0-dbg_4.7.2-10_i386.deb
 57cc4d490603db7bf5294199f0ae0dd9 9582392 devel optional gccgo-4.7_4.7.2-10_i386.deb
 afbfb2c37203c9f1b5d969ddf05cf331 8191132 devel optional gccgo-4.7-multilib_4.7.2-10_i386.deb
 eb68dfbe4ec510ef17dd4f3ed8277b23 886 devel optional g++-4.7-multilib_4.7.2-10_i386.deb
 ffd8f20331b65e3152b29f646accb89d 7087088 devel optional g++-4.7_4.7.2-10_i386.deb
 79a4b84a441fcf588d1f3f9e901b4179 346578 libs important libstdc++6_4.7.2-10_i386.deb
 23335f7248b37201f36a64c4d06a46b7 331426 libs optional lib64stdc++6_4.7.2-10_i386.deb
 24c760249f2c5d972f75f91dbedbc503 1079382 libdevel optional lib64stdc++6-4.7-dev_4.7.2-10_i386.deb
 ce15d8ec48f38ffc9ad4530eef2b1f46 7291640 debug extra lib64stdc++6-4.7-dbg_4.7.2-10_i386.deb
 e66ddde316f6611465232860420d32c9 315296 libs optional libx32stdc++6_4.7.2-10_i386.deb
 30eed5e5d46a469dd112a47cc26080e6 1054632 libdevel optional libx32stdc++6-4.7-dev_4.7.2-10_i386.deb
 d1826668ed95938c7a0d67358502388f 7072334 debug extra libx32stdc++6-4.7-dbg_4.7.2-10_i386.deb
 4aa87f9a0af626b8d353e35512ceca51 1694894 libdevel optional libstdc++6-4.7-dev_4.7.2-10_i386.deb
 5c4087bd21fd60caaddd1745b9f2b6c9 497326 libdevel extra libstdc++6-4.7-pic_4.7.2-10_i386.deb
 6d47a2158d5d2b0f4275cb83154dd5d2 3235194 debug extra libstdc++6-4.7-dbg_4.7.2-10_i386.deb
 ad2590357adecd6aafd6efe05bb65f30 335598 libs optional libgfortran3_4.7.2-10_i386.deb
 02c951d78dd7d0d77bc4c262f80710b2 740144 debug extra libgfortran3-dbg_4.7.2-10_i386.deb
 65692bcc5c8fe9076b10e7bbd9a5d32f 398980 libdevel optional libgfortran-4.7-dev_4.7.2-10_i386.deb
 98c25766ea43a7599acd14d2c1d46e54 351518 libs optional lib64gfortran3_4.7.2-10_i386.deb
 09972baf49b5bbdcfa4105704d8c4ca8 934236 debug extra lib64gfortran3-dbg_4.7.2-10_i386.deb
 c8fb157cbe20847dbf40f002e27c4604 438174 libdevel optional lib64gfortran-4.7-dev_4.7.2-10_i386.deb
 299f6d32501312d536b49f193f552a3c 349476 libs optional libx32gfortran3_4.7.2-10_i386.deb
 a218caca6fdeeea4059a30c2d539cdf1 884794 debug extra libx32gfortran3-dbg_4.7.2-10_i386.deb
 dbaaa2b1a875b023a8fe8bed975c8148 425768 libdevel optional libx32gfortran-4.7-dev_4.7.2-10_i386.deb
 165251b39c92921b29fb1e91d7c137a1 878 devel optional gfortran-4.7-multilib_4.7.2-10_i386.deb
 7da35f2e93121da469f75222421988b0 5534064 devel optional gfortran-4.7_4.7.2-10_i386.deb
 19b705ce8b56afd5d873950e549b1ad3 892 devel optional gcc-4.7-multilib_4.7.2-10_i386.deb
 0ab19418dd91802c878086754030a790 1036320 devel optional gcc-4.7-plugin-dev_4.7.2-10_i386.deb
 733d8b08f5bd72262920c2a2ef676c6d 5643720 devel optional gcc-4.7_4.7.2-10_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAlCpfa4ACgkQStlRaw+TLJwBiACfV/diXCR97DlmyQ4lAIFZwIbr
ZCcAoIIo+dVMCkDyDhCHfI+YvLbHjcT9
=rzD9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 14 Feb 2013 07:26:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:48:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.